unit module HTML::Entities;
our %entities =
  '&ju' => {
    '&jukcy;'=> "\x[454]",
  },
  '&ws' => {
    '&wscr;'=> "\x[1D4CC]",
  },
  '&up' => {
    '&upsi;'=> "\x[3C5]",
    '&upharpoonright;'=> "\x[21BE]",
    '&updownarrow;'=> "\x[2195]",
    '&upsih;'=> "\x[3D2]",
    '&upsilon;'=> "\x[3C5]",
    '&upharpoonleft;'=> "\x[21BF]",
    '&uplus;'=> "\x[228E]",
    '&upuparrows;'=> "\x[21C8]",
    '&uparrow;'=> "\x[2191]",
  },
  '&Ce' => {
    '&CenterDot;'=> "\x[B7]",
    '&Cedilla;'=> "\x[B8]",
  },
  '&pm' => {
    '&pm;'=> "\x[B1]",
  },
  '&ss' => {
    '&ssmile;'=> "\x[2323]",
    '&ssetmn;'=> "\x[2216]",
    '&sscr;'=> "\x[1D4C8]",
    '&sstarf;'=> "\x[22C6]",
  },
  '&ov' => {
    '&ovbar;'=> "\x[233D]",
  },
  '&Jo' => {
    '&Jopf;'=> "\x[1D541]",
  },
  '&ml' => {
    '&mldr;'=> "\x[2026]",
    '&mlcp;'=> "\x[2ADB]",
  },
  '&ig' => {
    '&igrave;'=> "\x[EC]",
    '&igrave'=> "\x[EC]",
  },
  '&ip' => {
    '&iprod;'=> "\x[2A3C]",
  },
  '&rf' => {
    '&rfloor;'=> "\x[230B]",
    '&rfisht;'=> "\x[297D]",
    '&rfr;'=> "\x[1D52F]",
  },
  '&hA' => {
    '&hArr;'=> "\x[21D4]",
  },
  '&ko' => {
    '&kopf;'=> "\x[1D55C]",
  },
  '&so' => {
    '&sopf;'=> "\x[1D564]",
    '&solb;'=> "\x[29C4]",
    '&sol;'=> "\x[2F]",
    '&softcy;'=> "\x[44C]",
    '&solbar;'=> "\x[233F]",
  },
  '&Us' => {
    '&Uscr;'=> "\x[1D4B0]",
  },
  '&mD' => {
    '&mDDot;'=> "\x[223A]",
  },
  '&ET' => {
    '&ETH'=> "\x[D0]",
    '&ETH;'=> "\x[D0]",
  },
  '&fo' => {
    '&fopf;'=> "\x[1D557]",
    '&fork;'=> "\x[22D4]",
    '&forkv;'=> "\x[2AD9]",
    '&forall;'=> "\x[2200]",
  },
  '&wp' => {
    '&wp;'=> "\x[2118]",
  },
  '&VD' => {
    '&VDash;'=> "\x[22AB]",
  },
  '&St' => {
    '&Star;'=> "\x[22C6]",
  },
  '&yf' => {
    '&yfr;'=> "\x[1D536]",
  },
  '&Yu' => {
    '&Yuml;'=> "\x[178]",
  },
  '&Op' => {
    '&OpenCurlyQuote;'=> "\x[2018]",
    '&OpenCurlyDoubleQuote;'=> "\x[201C]",
  },
  '&Ve' => {
    '&VerticalBar;'=> "\x[2223]",
    '&Vert;'=> "\x[2016]",
    '&Verbar;'=> "\x[2016]",
    '&Vee;'=> "\x[22C1]",
    '&VerticalTilde;'=> "\x[2240]",
    '&VerticalSeparator;'=> "\x[2758]",
    '&VerticalLine;'=> "\x[7C]",
    '&VeryThinSpace;'=> "\x[200A]",
  },
  '&rl' => {
    '&rlhar;'=> "\x[21CC]",
    '&rlm;'=> "\x[200F]",
    '&rlarr;'=> "\x[21C4]",
  },
  '&Ci' => {
    '&CircleDot;'=> "\x[2299]",
    '&CirclePlus;'=> "\x[2295]",
    '&CircleMinus;'=> "\x[2296]",
    '&CircleTimes;'=> "\x[2297]",
  },
  '&eu' => {
    '&euro;'=> "\x[20AC]",
    '&euml;'=> "\x[EB]",
    '&euml'=> "\x[EB]",
  },
  '&mo' => {
    '&mopf;'=> "\x[1D55E]",
    '&models;'=> "\x[22A7]",
  },
  '&sw' => {
    '&swnwar;'=> "\x[292A]",
    '&swArr;'=> "\x[21D9]",
    '&swarrow;'=> "\x[2199]",
    '&swarhk;'=> "\x[2926]",
    '&swarr;'=> "\x[2199]",
  },
  '&of' => {
    '&ofcir;'=> "\x[29BF]",
    '&ofr;'=> "\x[1D52C]",
  },
  '&KJ' => {
    '&KJcy;'=> "\x[40C]",
  },
  '&oc' => {
    '&ocir;'=> "\x[229A]",
    '&ocirc'=> "\x[F4]",
    '&ocy;'=> "\x[43E]",
    '&ocirc;'=> "\x[F4]",
  },
  '&Uf' => {
    '&Ufr;'=> "\x[1D518]",
  },
  '&Ac' => {
    '&Acirc;'=> "\x[C2]",
    '&Acy;'=> "\x[410]",
    '&Acirc'=> "\x[C2]",
  },
  '&xl' => {
    '&xlarr;'=> "\x[27F5]",
    '&xlArr;'=> "\x[27F8]",
  },
  '&Ba' => {
    '&Barv;'=> "\x[2AE7]",
    '&Barwed;'=> "\x[2306]",
    '&Backslash;'=> "\x[2216]",
  },
  '&ug' => {
    '&ugrave;'=> "\x[F9]",
    '&ugrave'=> "\x[F9]",
  },
  '&kc' => {
    '&kcy;'=> "\x[43A]",
    '&kcedil;'=> "\x[137]",
  },
  '&ye' => {
    '&yen'=> "\x[A5]",
    '&yen;'=> "\x[A5]",
  },
  '&Ta' => {
    '&Tau;'=> "\x[3A4]",
    '&Tab;'=> "\x[9]",
  },
  '&ms' => {
    '&mscr;'=> "\x[1D4C2]",
    '&mstpos;'=> "\x[223E]",
  },
  '&kh' => {
    '&khcy;'=> "\x[445]",
  },
  '&Lc' => {
    '&Lcaron;'=> "\x[13D]",
    '&Lcy;'=> "\x[41B]",
    '&Lcedil;'=> "\x[13B]",
  },
  '&Df' => {
    '&Dfr;'=> "\x[1D507]",
  },
  '&lm' => {
    '&lmidot;'=> "\x[140]",
    '&lmoust;'=> "\x[23B0]",
    '&lmoustache;'=> "\x[23B0]",
  },
  '&xc' => {
    '&xcap;'=> "\x[22C2]",
    '&xcup;'=> "\x[22C3]",
    '&xcirc;'=> "\x[25EF]",
  },
  '&Og' => {
    '&Ograve'=> "\x[D2]",
    '&Ograve;'=> "\x[D2]",
  },
  '&tp' => {
    '&tprime;'=> "\x[2034]",
  },
  '&uo' => {
    '&uogon;'=> "\x[173]",
    '&uopf;'=> "\x[1D566]",
  },
  '&rn' => {
    '&rnmid;'=> "\x[2AEE]",
  },
  '&op' => {
    '&opar;'=> "\x[29B7]",
    '&operp;'=> "\x[29B9]",
    '&oplus;'=> "\x[2295]",
  },
  '&aw' => {
    '&awint;'=> "\x[2A11]",
    '&awconint;'=> "\x[2233]",
  },
  '&Vc' => {
    '&Vcy;'=> "\x[412]",
  },
  '&Nu' => {
    '&Nu;'=> "\x[39D]",
  },
  '&Fo' => {
    '&ForAll;'=> "\x[2200]",
    '&Fopf;'=> "\x[1D53D]",
    '&Fouriertrf;'=> "\x[2131]",
  },
  '&ni' => {
    '&nisd;'=> "\x[22FA]",
    '&ni;'=> "\x[220B]",
    '&nis;'=> "\x[22FC]",
    '&niv;'=> "\x[220B]",
  },
  '&QU' => {
    '&QUOT;'=> "\x[22]",
    '&QUOT'=> "\x[22]",
  },
  '&Of' => {
    '&Ofr;'=> "\x[1D512]",
  },
  '&rt' => {
    '&rtriltri;'=> "\x[29CE]",
    '&rtrif;'=> "\x[25B8]",
    '&rtimes;'=> "\x[22CA]",
    '&rtrie;'=> "\x[22B5]",
    '&rtri;'=> "\x[25B9]",
    '&rthree;'=> "\x[22CC]",
  },
  '&ha' => {
    '&hamilt;'=> "\x[210B]",
    '&harrw;'=> "\x[21AD]",
    '&harr;'=> "\x[2194]",
    '&half;'=> "\x[BD]",
    '&hairsp;'=> "\x[200A]",
    '&harrcir;'=> "\x[2948]",
    '&hardcy;'=> "\x[44A]",
  },
  '&to' => {
    '&top;'=> "\x[22A4]",
    '&topf;'=> "\x[1D565]",
    '&tosa;'=> "\x[2929]",
    '&toea;'=> "\x[2928]",
    '&topfork;'=> "\x[2ADA]",
    '&topbot;'=> "\x[2336]",
    '&topcir;'=> "\x[2AF1]",
  },
  '&gi' => {
    '&gimel;'=> "\x[2137]",
  },
  '&na' => {
    '&napE;'=> "\x[2A70,338]",
    '&nacute;'=> "\x[144]",
    '&napos;'=> "\x[149]",
    '&natur;'=> "\x[266E]",
    '&nang;'=> "\x[2220,20D2]",
    '&nap;'=> "\x[2249]",
    '&naturals;'=> "\x[2115]",
    '&nabla;'=> "\x[2207]",
    '&natural;'=> "\x[266E]",
    '&napprox;'=> "\x[2249]",
    '&napid;'=> "\x[224B,338]",
  },
  '&Qo' => {
    '&Qopf;'=> "\x[211A]",
  },
  '&Di' => {
    '&DifferentialD;'=> "\x[2146]",
    '&DiacriticalGrave;'=> "\x[60]",
    '&DiacriticalDoubleAcute;'=> "\x[2DD]",
    '&DiacriticalAcute;'=> "\x[B4]",
    '&Diamond;'=> "\x[22C4]",
    '&DiacriticalTilde;'=> "\x[2DC]",
    '&DiacriticalDot;'=> "\x[2D9]",
  },
  '&Ut' => {
    '&Utilde;'=> "\x[168]",
  },
  '&IE' => {
    '&IEcy;'=> "\x[415]",
  },
  '&et' => {
    '&eta;'=> "\x[3B7]",
    '&eth'=> "\x[F0]",
    '&eth;'=> "\x[F0]",
  },
  '&pa' => {
    '&para;'=> "\x[B6]",
    '&parallel;'=> "\x[2225]",
    '&part;'=> "\x[2202]",
    '&parsim;'=> "\x[2AF3]",
    '&parsl;'=> "\x[2AFD]",
    '&para'=> "\x[B6]",
    '&par;'=> "\x[2225]",
  },
  '&Ub' => {
    '&Ubreve;'=> "\x[16C]",
    '&Ubrcy;'=> "\x[40E]",
  },
  '&nR' => {
    '&nRightarrow;'=> "\x[21CF]",
  },
  '&Ss' => {
    '&Sscr;'=> "\x[1D4AE]",
  },
  '&AM' => {
    '&AMP'=> "\x[26]",
    '&AMP;'=> "\x[26]",
  },
  '&nL' => {
    '&nLl;'=> "\x[22D8,338]",
    '&nLeftarrow;'=> "\x[21CD]",
    '&nLt;'=> "\x[226A,20D2]",
    '&nLtv;'=> "\x[226A,338]",
    '&nLeftrightarrow;'=> "\x[21CE]",
  },
  '&Th' => {
    '&Therefore;'=> "\x[2234]",
    '&ThinSpace;'=> "\x[2009]",
    '&Theta;'=> "\x[398]",
    '&ThickSpace;'=> "\x[205F,200A]",
  },
  '&wr' => {
    '&wr;'=> "\x[2240]",
    '&wreath;'=> "\x[2240]",
  },
  '&YA' => {
    '&YAcy;'=> "\x[42F]",
  },
  '&Lm' => {
    '&Lmidot;'=> "\x[13F]",
  },
  '&oe' => {
    '&oelig;'=> "\x[153]",
  },
  '&Eg' => {
    '&Egrave;'=> "\x[C8]",
    '&Egrave'=> "\x[C8]",
  },
  '&xo' => {
    '&xotime;'=> "\x[2A02]",
    '&xopf;'=> "\x[1D569]",
    '&xodot;'=> "\x[2A00]",
    '&xoplus;'=> "\x[2A01]",
  },
  '&dl' => {
    '&dlcorn;'=> "\x[231E]",
    '&dlcrop;'=> "\x[230D]",
  },
  '&ub' => {
    '&ubrcy;'=> "\x[45E]",
    '&ubreve;'=> "\x[16D]",
  },
  '&Ex' => {
    '&Exists;'=> "\x[2203]",
    '&ExponentialE;'=> "\x[2147]",
  },
  '&zd' => {
    '&zdot;'=> "\x[17C]",
  },
  '&am' => {
    '&amacr;'=> "\x[101]",
    '&amp;'=> "\x[26]",
    '&amp'=> "\x[26]",
    '&amalg;'=> "\x[2A3F]",
  },
  '&In' => {
    '&InvisibleTimes;'=> "\x[2062]",
    '&Integral;'=> "\x[222B]",
    '&Intersection;'=> "\x[22C2]",
    '&Int;'=> "\x[222C]",
    '&InvisibleComma;'=> "\x[2063]",
  },
  '&ve' => {
    '&verbar;'=> "\x[7C]",
    '&vert;'=> "\x[7C]",
    '&veeeq;'=> "\x[225A]",
    '&veebar;'=> "\x[22BB]",
    '&vee;'=> "\x[2228]",
    '&vellip;'=> "\x[22EE]",
  },
  '&fr' => {
    '&frac23;'=> "\x[2154]",
    '&frac45;'=> "\x[2158]",
    '&frac34;'=> "\x[BE]",
    '&frac78;'=> "\x[215E]",
    '&frac38;'=> "\x[215C]",
    '&frac14;'=> "\x[BC]",
    '&frasl;'=> "\x[2044]",
    '&frac58;'=> "\x[215D]",
    '&frac12'=> "\x[BD]",
    '&frac14'=> "\x[BC]",
    '&frac16;'=> "\x[2159]",
    '&frac12;'=> "\x[BD]",
    '&frac34'=> "\x[BE]",
    '&frown;'=> "\x[2322]",
    '&frac13;'=> "\x[2153]",
    '&frac35;'=> "\x[2157]",
    '&frac56;'=> "\x[215A]",
    '&frac15;'=> "\x[2155]",
    '&frac18;'=> "\x[215B]",
    '&frac25;'=> "\x[2156]",
  },
  '&pf' => {
    '&pfr;'=> "\x[1D52D]",
  },
  '&GT' => {
    '&GT;'=> "\x[3E]",
    '&GT'=> "\x[3E]",
  },
  '&cc' => {
    '&ccedil;'=> "\x[E7]",
    '&ccedil'=> "\x[E7]",
    '&ccirc;'=> "\x[109]",
    '&ccups;'=> "\x[2A4C]",
    '&ccupssm;'=> "\x[2A50]",
    '&ccaron;'=> "\x[10D]",
    '&ccaps;'=> "\x[2A4D]",
  },
  '&tw' => {
    '&twoheadleftarrow;'=> "\x[219E]",
    '&twixt;'=> "\x[226C]",
    '&twoheadrightarrow;'=> "\x[21A0]",
  },
  '&is' => {
    '&isinsv;'=> "\x[22F3]",
    '&isinE;'=> "\x[22F9]",
    '&isins;'=> "\x[22F4]",
    '&isin;'=> "\x[2208]",
    '&isinv;'=> "\x[2208]",
    '&iscr;'=> "\x[1D4BE]",
    '&isindot;'=> "\x[22F5]",
  },
  '&TS' => {
    '&TScy;'=> "\x[426]",
    '&TSHcy;'=> "\x[40B]",
  },
  '&bk' => {
    '&bkarow;'=> "\x[290D]",
  },
  '&yc' => {
    '&ycy;'=> "\x[44B]",
    '&ycirc;'=> "\x[177]",
  },
  '&vz' => {
    '&vzigzag;'=> "\x[299A]",
  },
  '&fl' => {
    '&fltns;'=> "\x[25B1]",
    '&flat;'=> "\x[266D]",
    '&fllig;'=> "\x[FB02]",
  },
  '&lu' => {
    '&lurdshar;'=> "\x[294A]",
    '&luruhar;'=> "\x[2966]",
  },
  '&xd' => {
    '&xdtri;'=> "\x[25BD]",
  },
  '&xn' => {
    '&xnis;'=> "\x[22FB]",
  },
  '&Fs' => {
    '&Fscr;'=> "\x[2131]",
  },
  '&ls' => {
    '&lsime;'=> "\x[2A8D]",
    '&lsquo;'=> "\x[2018]",
    '&lsaquo;'=> "\x[2039]",
    '&lsquor;'=> "\x[201A]",
    '&lsimg;'=> "\x[2A8F]",
    '&lstrok;'=> "\x[142]",
    '&lsqb;'=> "\x[5B]",
    '&lscr;'=> "\x[1D4C1]",
    '&lsh;'=> "\x[21B0]",
    '&lsim;'=> "\x[2272]",
  },
  '&ds' => {
    '&dsol;'=> "\x[29F6]",
    '&dscr;'=> "\x[1D4B9]",
    '&dstrok;'=> "\x[111]",
    '&dscy;'=> "\x[455]",
  },
  '&yo' => {
    '&yopf;'=> "\x[1D56A]",
  },
  '&le' => {
    '&lesssim;'=> "\x[2272]",
    '&leftharpoonup;'=> "\x[21BC]",
    '&leftrightarrows;'=> "\x[21C6]",
    '&leftleftarrows;'=> "\x[21C7]",
    '&lescc;'=> "\x[2AA8]",
    '&leftrightarrow;'=> "\x[2194]",
    '&lesseqqgtr;'=> "\x[2A8B]",
    '&lesdoto;'=> "\x[2A81]",
    '&lesdotor;'=> "\x[2A83]",
    '&leftharpoondown;'=> "\x[21BD]",
    '&lessdot;'=> "\x[22D6]",
    '&leq;'=> "\x[2264]",
    '&lesdot;'=> "\x[2A7F]",
    '&lesseqgtr;'=> "\x[22DA]",
    '&leg;'=> "\x[22DA]",
    '&lessapprox;'=> "\x[2A85]",
    '&leftarrow;'=> "\x[2190]",
    '&leftthreetimes;'=> "\x[22CB]",
    '&leftarrowtail;'=> "\x[21A2]",
    '&leftrightsquigarrow;'=> "\x[21AD]",
    '&lessgtr;'=> "\x[2276]",
    '&le;'=> "\x[2264]",
    '&lesg;'=> "\x[22DA,FE00]",
    '&leqq;'=> "\x[2266]",
    '&lesges;'=> "\x[2A93]",
    '&leftrightharpoons;'=> "\x[21CB]",
    '&leqslant;'=> "\x[2A7D]",
    '&les;'=> "\x[2A7D]",
  },
  '&OE' => {
    '&OElig;'=> "\x[152]",
  },
  '&nu' => {
    '&nu;'=> "\x[3BD]",
    '&num;'=> "\x[23]",
    '&numsp;'=> "\x[2007]",
    '&numero;'=> "\x[2116]",
  },
  '&Po' => {
    '&Popf;'=> "\x[2119]",
    '&Poincareplane;'=> "\x[210C]",
  },
  '&rr' => {
    '&rrarr;'=> "\x[21C9]",
  },
  '&Sf' => {
    '&Sfr;'=> "\x[1D516]",
  },
  '&ua' => {
    '&uarr;'=> "\x[2191]",
    '&uacute;'=> "\x[FA]",
    '&uacute'=> "\x[FA]",
  },
  '&nj' => {
    '&njcy;'=> "\x[45A]",
  },
  '&Om' => {
    '&Omicron;'=> "\x[39F]",
    '&Omacr;'=> "\x[14C]",
    '&Omega;'=> "\x[3A9]",
  },
  '&Am' => {
    '&Amacr;'=> "\x[100]",
  },
  '&We' => {
    '&Wedge;'=> "\x[22C0]",
  },
  '&Uo' => {
    '&Uogon;'=> "\x[172]",
    '&Uopf;'=> "\x[1D54C]",
  },
  '&nc' => {
    '&ncong;'=> "\x[2247]",
    '&ncaron;'=> "\x[148]",
    '&ncedil;'=> "\x[146]",
    '&ncap;'=> "\x[2A43]",
    '&ncy;'=> "\x[43D]",
    '&ncongdot;'=> "\x[2A6D,338]",
    '&ncup;'=> "\x[2A42]",
  },
  '&Em' => {
    '&EmptyVerySmallSquare;'=> "\x[25AB]",
    '&Emacr;'=> "\x[112]",
    '&EmptySmallSquare;'=> "\x[25FB]",
  },
  '&GJ' => {
    '&GJcy;'=> "\x[403]",
  },
  '&DZ' => {
    '&DZcy;'=> "\x[40F]",
  },
  '&Ys' => {
    '&Yscr;'=> "\x[1D4B4]",
  },
  '&CO' => {
    '&COPY'=> "\x[A9]",
    '&COPY;'=> "\x[A9]",
  },
  '&ge' => {
    '&ges;'=> "\x[2A7E]",
    '&gesdot;'=> "\x[2A80]",
    '&gesles;'=> "\x[2A94]",
    '&geqslant;'=> "\x[2A7E]",
    '&gesdotol;'=> "\x[2A84]",
    '&geqq;'=> "\x[2267]",
    '&gesl;'=> "\x[22DB,FE00]",
    '&gel;'=> "\x[22DB]",
    '&geq;'=> "\x[2265]",
    '&ge;'=> "\x[2265]",
    '&gesdoto;'=> "\x[2A82]",
    '&gescc;'=> "\x[2AA9]",
  },
  '&NJ' => {
    '&NJcy;'=> "\x[40A]",
  },
  '&IO' => {
    '&IOcy;'=> "\x[401]",
  },
  '&eo' => {
    '&eopf;'=> "\x[1D556]",
    '&eogon;'=> "\x[119]",
  },
  '&vd' => {
    '&vdash;'=> "\x[22A2]",
  },
  '&im' => {
    '&imacr;'=> "\x[12B]",
    '&imagline;'=> "\x[2110]",
    '&imped;'=> "\x[1B5]",
    '&image;'=> "\x[2111]",
    '&imath;'=> "\x[131]",
    '&imagpart;'=> "\x[2111]",
    '&imof;'=> "\x[22B7]",
  },
  '&lr' => {
    '&lrcorner;'=> "\x[231F]",
    '&lrhar;'=> "\x[21CB]",
    '&lrm;'=> "\x[200E]",
    '&lrtri;'=> "\x[22BF]",
    '&lrarr;'=> "\x[21C6]",
    '&lrhard;'=> "\x[296D]",
  },
  '&TR' => {
    '&TRADE;'=> "\x[2122]",
  },
  '&ie' => {
    '&iexcl;'=> "\x[A1]",
    '&iecy;'=> "\x[435]",
    '&iexcl'=> "\x[A1]",
  },
  '&or' => {
    '&ordm;'=> "\x[BA]",
    '&oror;'=> "\x[2A56]",
    '&orslope;'=> "\x[2A57]",
    '&or;'=> "\x[2228]",
    '&order;'=> "\x[2134]",
    '&ordm'=> "\x[BA]",
    '&orarr;'=> "\x[21BB]",
    '&ord;'=> "\x[2A5D]",
    '&origof;'=> "\x[22B6]",
    '&orderof;'=> "\x[2134]",
    '&ordf;'=> "\x[AA]",
    '&ordf'=> "\x[AA]",
    '&orv;'=> "\x[2A5B]",
  },
  '&Yo' => {
    '&Yopf;'=> "\x[1D550]",
  },
  '&ea' => {
    '&eacute'=> "\x[E9]",
    '&easter;'=> "\x[2A6E]",
    '&eacute;'=> "\x[E9]",
  },
  '&pu' => {
    '&puncsp;'=> "\x[2008]",
  },
  '&nm' => {
    '&nmid;'=> "\x[2224]",
  },
  '&ks' => {
    '&kscr;'=> "\x[1D4C0]",
  },
  '&Sa' => {
    '&Sacute;'=> "\x[15A]",
  },
  '&re' => {
    '&reals;'=> "\x[211D]",
    '&real;'=> "\x[211C]",
    '&rect;'=> "\x[25AD]",
    '&realpart;'=> "\x[211C]",
    '&reg;'=> "\x[AE]",
    '&reg'=> "\x[AE]",
    '&realine;'=> "\x[211B]",
  },
  '&Im' => {
    '&Im;'=> "\x[2111]",
    '&Implies;'=> "\x[21D2]",
    '&Imacr;'=> "\x[12A]",
    '&ImaginaryI;'=> "\x[2148]",
  },
  '&Cf' => {
    '&Cfr;'=> "\x[212D]",
  },
  '&HA' => {
    '&HARDcy;'=> "\x[42A]",
  },
  '&gj' => {
    '&gjcy;'=> "\x[453]",
  },
  '&Oa' => {
    '&Oacute'=> "\x[D3]",
    '&Oacute;'=> "\x[D3]",
  },
  '&Pr' => {
    '&Pr;'=> "\x[2ABB]",
    '&Precedes;'=> "\x[227A]",
    '&PrecedesTilde;'=> "\x[227E]",
    '&Product;'=> "\x[220F]",
    '&PrecedesEqual;'=> "\x[2AAF]",
    '&Prime;'=> "\x[2033]",
    '&Proportional;'=> "\x[221D]",
    '&PrecedesSlantEqual;'=> "\x[227C]",
    '&Proportion;'=> "\x[2237]",
  },
  '&Tr' => {
    '&TripleDot;'=> "\x[20DB]",
  },
  '&Na' => {
    '&Nacute;'=> "\x[143]",
  },
  '&DJ' => {
    '&DJcy;'=> "\x[402]",
  },
  '&xf' => {
    '&xfr;'=> "\x[1D535]",
  },
  '&xh' => {
    '&xhArr;'=> "\x[27FA]",
    '&xharr;'=> "\x[27F7]",
  },
  '&Iu' => {
    '&Iukcy;'=> "\x[406]",
    '&Iuml;'=> "\x[CF]",
    '&Iuml'=> "\x[CF]",
  },
  '&ya' => {
    '&yacy;'=> "\x[44F]",
    '&yacute'=> "\x[FD]",
    '&yacute;'=> "\x[FD]",
  },
  '&gl' => {
    '&gla;'=> "\x[2AA5]",
    '&glE;'=> "\x[2A92]",
    '&gl;'=> "\x[2277]",
    '&glj;'=> "\x[2AA4]",
  },
  '&qf' => {
    '&qfr;'=> "\x[1D52E]",
  },
  '&Vo' => {
    '&Vopf;'=> "\x[1D54D]",
  },
  '&po' => {
    '&pointint;'=> "\x[2A15]",
    '&pound;'=> "\x[A3]",
    '&popf;'=> "\x[1D561]",
    '&pound'=> "\x[A3]",
  },
  '&si' => {
    '&sigmav;'=> "\x[3C2]",
    '&sigmaf;'=> "\x[3C2]",
    '&simdot;'=> "\x[2A6A]",
    '&simg;'=> "\x[2A9E]",
    '&sigma;'=> "\x[3C3]",
    '&simeq;'=> "\x[2243]",
    '&simne;'=> "\x[2246]",
    '&siml;'=> "\x[2A9D]",
    '&simplus;'=> "\x[2A24]",
    '&simgE;'=> "\x[2AA0]",
    '&simrarr;'=> "\x[2972]",
    '&simlE;'=> "\x[2A9F]",
    '&sime;'=> "\x[2243]",
    '&sim;'=> "\x[223C]",
  },
  '&be' => {
    '&between;'=> "\x[226C]",
    '&beth;'=> "\x[2136]",
    '&bepsi;'=> "\x[3F6]",
    '&bemptyv;'=> "\x[29B0]",
    '&bernou;'=> "\x[212C]",
    '&becaus;'=> "\x[2235]",
    '&beta;'=> "\x[3B2]",
    '&because;'=> "\x[2235]",
  },
  '&Tc' => {
    '&Tcedil;'=> "\x[162]",
    '&Tcy;'=> "\x[422]",
    '&Tcaron;'=> "\x[164]",
  },
  '&vs' => {
    '&vsupne;'=> "\x[228B,FE00]",
    '&vscr;'=> "\x[1D4CB]",
    '&vsubne;'=> "\x[228A,FE00]",
    '&vsubnE;'=> "\x[2ACB,FE00]",
    '&vsupnE;'=> "\x[2ACC,FE00]",
  },
  '&hk' => {
    '&hksearow;'=> "\x[2925]",
    '&hkswarow;'=> "\x[2926]",
  },
  '&Ap' => {
    '&ApplyFunction;'=> "\x[2061]",
  },
  '&bu' => {
    '&bull;'=> "\x[2022]",
    '&bumpE;'=> "\x[2AAE]",
    '&bumpeq;'=> "\x[224F]",
    '&bump;'=> "\x[224E]",
    '&bumpe;'=> "\x[224F]",
    '&bullet;'=> "\x[2022]",
  },
  '&uu' => {
    '&uuarr;'=> "\x[21C8]",
    '&uuml'=> "\x[FC]",
    '&uuml;'=> "\x[FC]",
  },
  '&mp' => {
    '&mp;'=> "\x[2213]",
  },
  '&sb' => {
    '&sbquo;'=> "\x[201A]",
  },
  '&dw' => {
    '&dwangle;'=> "\x[29A6]",
  },
  '&lH' => {
    '&lHar;'=> "\x[2962]",
  },
  '&Re' => {
    '&ReverseUpEquilibrium;'=> "\x[296F]",
    '&Re;'=> "\x[211C]",
    '&ReverseElement;'=> "\x[220B]",
    '&ReverseEquilibrium;'=> "\x[21CB]",
  },
  '&br' => {
    '&brvbar;'=> "\x[A6]",
    '&brvbar'=> "\x[A6]",
    '&breve;'=> "\x[2D8]",
  },
  '&sm' => {
    '&smte;'=> "\x[2AAC]",
    '&smeparsl;'=> "\x[29E4]",
    '&smile;'=> "\x[2323]",
    '&smid;'=> "\x[2223]",
    '&smt;'=> "\x[2AAA]",
    '&smashp;'=> "\x[2A33]",
    '&smtes;'=> "\x[2AAC,FE00]",
    '&smallsetminus;'=> "\x[2216]",
  },
  '&th' => {
    '&thorn'=> "\x[FE]",
    '&thickapprox;'=> "\x[2248]",
    '&therefore;'=> "\x[2234]",
    '&theta;'=> "\x[3B8]",
    '&thetav;'=> "\x[3D1]",
    '&thicksim;'=> "\x[223C]",
    '&thksim;'=> "\x[223C]",
    '&thkap;'=> "\x[2248]",
    '&thorn;'=> "\x[FE]",
    '&thetasym;'=> "\x[3D1]",
    '&thinsp;'=> "\x[2009]",
    '&there4;'=> "\x[2234]",
  },
  '&kf' => {
    '&kfr;'=> "\x[1D528]",
  },
  '&Vd' => {
    '&Vdashl;'=> "\x[2AE6]",
    '&Vdash;'=> "\x[22A9]",
  },
  '&uf' => {
    '&ufr;'=> "\x[1D532]",
    '&ufisht;'=> "\x[297E]",
  },
  '&iq' => {
    '&iquest;'=> "\x[BF]",
    '&iquest'=> "\x[BF]",
  },
  '&io' => {
    '&iota;'=> "\x[3B9]",
    '&iogon;'=> "\x[12F]",
    '&iopf;'=> "\x[1D55A]",
    '&iocy;'=> "\x[451]",
  },
  '&Do' => {
    '&DownRightVector;'=> "\x[21C1]",
    '&DotEqual;'=> "\x[2250]",
    '&DownRightTeeVector;'=> "\x[295F]",
    '&DownLeftRightVector;'=> "\x[2950]",
    '&DoubleLongRightArrow;'=> "\x[27F9]",
    '&DoubleUpArrow;'=> "\x[21D1]",
    '&DoubleVerticalBar;'=> "\x[2225]",
    '&DoubleContourIntegral;'=> "\x[222F]",
    '&DoubleDot;'=> "\x[A8]",
    '&DownBreve;'=> "\x[311]",
    '&DoubleLeftArrow;'=> "\x[21D0]",
    '&DoubleRightArrow;'=> "\x[21D2]",
    '&DoubleLongLeftRightArrow;'=> "\x[27FA]",
    '&DoubleDownArrow;'=> "\x[21D3]",
    '&DotDot;'=> "\x[20DC]",
    '&Dot;'=> "\x[A8]",
    '&DoubleLongLeftArrow;'=> "\x[27F8]",
    '&DoubleLeftTee;'=> "\x[2AE4]",
    '&DownLeftVector;'=> "\x[21BD]",
    '&DownLeftTeeVector;'=> "\x[295E]",
    '&DownRightVectorBar;'=> "\x[2957]",
    '&DownArrow;'=> "\x[2193]",
    '&Downarrow;'=> "\x[21D3]",
    '&DoubleUpDownArrow;'=> "\x[21D5]",
    '&Dopf;'=> "\x[1D53B]",
    '&DoubleLeftRightArrow;'=> "\x[21D4]",
    '&DownTeeArrow;'=> "\x[21A7]",
    '&DoubleRightTee;'=> "\x[22A8]",
    '&DownTee;'=> "\x[22A4]",
    '&DownArrowBar;'=> "\x[2913]",
    '&DownLeftVectorBar;'=> "\x[2956]",
    '&DownArrowUpArrow;'=> "\x[21F5]",
  },
  '&La' => {
    '&Laplacetrf;'=> "\x[2112]",
    '&Lacute;'=> "\x[139]",
    '&Larr;'=> "\x[219E]",
    '&Lambda;'=> "\x[39B]",
    '&Lang;'=> "\x[27EA]",
  },
  '&vn' => {
    '&vnsub;'=> "\x[2282,20D2]",
    '&vnsup;'=> "\x[2283,20D2]",
  },
  '&Wc' => {
    '&Wcirc;'=> "\x[174]",
  },
  '&Ea' => {
    '&Eacute;'=> "\x[C9]",
    '&Eacute'=> "\x[C9]",
  },
  '&wf' => {
    '&wfr;'=> "\x[1D534]",
  },
  '&nw' => {
    '&nwnear;'=> "\x[2927]",
    '&nwarr;'=> "\x[2196]",
    '&nwarhk;'=> "\x[2923]",
    '&nwarrow;'=> "\x[2196]",
    '&nwArr;'=> "\x[21D6]",
  },
  '&Hs' => {
    '&Hstrok;'=> "\x[126]",
    '&Hscr;'=> "\x[210B]",
  },
  '&Is' => {
    '&Iscr;'=> "\x[2110]",
  },
  '&zc' => {
    '&zcaron;'=> "\x[17E]",
    '&zcy;'=> "\x[437]",
  },
  '&hs' => {
    '&hstrok;'=> "\x[127]",
    '&hscr;'=> "\x[1D4BD]",
    '&hslash;'=> "\x[210F]",
  },
  '&ep' => {
    '&epsi;'=> "\x[3B5]",
    '&epsiv;'=> "\x[3F5]",
    '&eparsl;'=> "\x[29E3]",
    '&eplus;'=> "\x[2A71]",
    '&epsilon;'=> "\x[3B5]",
    '&epar;'=> "\x[22D5]",
  },
  '&bs' => {
    '&bsemi;'=> "\x[204F]",
    '&bscr;'=> "\x[1D4B7]",
    '&bsolb;'=> "\x[29C5]",
    '&bsolhsub;'=> "\x[27C8]",
    '&bsim;'=> "\x[223D]",
    '&bsol;'=> "\x[5C]",
    '&bsime;'=> "\x[22CD]",
  },
  '&Au' => {
    '&Auml;'=> "\x[C4]",
    '&Auml'=> "\x[C4]",
  },
  '&ec' => {
    '&ecirc'=> "\x[EA]",
    '&ecirc;'=> "\x[EA]",
    '&ecir;'=> "\x[2256]",
    '&ecolon;'=> "\x[2255]",
    '&ecy;'=> "\x[44D]",
    '&ecaron;'=> "\x[11B]",
  },
  '&no' => {
    '&notinvc;'=> "\x[22F6]",
    '&notin;'=> "\x[2209]",
    '&notnivc;'=> "\x[22FD]",
    '&not;'=> "\x[AC]",
    '&notni;'=> "\x[220C]",
    '&notniva;'=> "\x[220C]",
    '&nopf;'=> "\x[1D55F]",
    '&not'=> "\x[AC]",
    '&notinvb;'=> "\x[22F7]",
    '&notinE;'=> "\x[22F9,338]",
    '&notinva;'=> "\x[2209]",
    '&notindot;'=> "\x[22F5,338]",
    '&notnivb;'=> "\x[22FE]",
  },
  '&Ho' => {
    '&Hopf;'=> "\x[210D]",
    '&HorizontalLine;'=> "\x[2500]",
  },
  '&vD' => {
    '&vDash;'=> "\x[22A8]",
  },
  '&Ru' => {
    '&RuleDelayed;'=> "\x[29F4]",
  },
  '&sz' => {
    '&szlig;'=> "\x[DF]",
    '&szlig'=> "\x[DF]",
  },
  '&Ls' => {
    '&Lsh;'=> "\x[21B0]",
    '&Lstrok;'=> "\x[141]",
    '&Lscr;'=> "\x[2112]",
  },
  '&ze' => {
    '&zeetrf;'=> "\x[2128]",
    '&zeta;'=> "\x[3B6]",
  },
  '&dj' => {
    '&djcy;'=> "\x[452]",
  },
  '&ct' => {
    '&ctdot;'=> "\x[22EF]",
  },
  '&fe' => {
    '&female;'=> "\x[2640]",
  },
  '&dA' => {
    '&dArr;'=> "\x[21D3]",
  },
  '&db' => {
    '&dblac;'=> "\x[2DD]",
    '&dbkarow;'=> "\x[290F]",
  },
  '&ma' => {
    '&maltese;'=> "\x[2720]",
    '&mapstodown;'=> "\x[21A7]",
    '&malt;'=> "\x[2720]",
    '&mapstoleft;'=> "\x[21A4]",
    '&mapstoup;'=> "\x[21A5]",
    '&macr'=> "\x[AF]",
    '&map;'=> "\x[21A6]",
    '&mapsto;'=> "\x[21A6]",
    '&macr;'=> "\x[AF]",
    '&male;'=> "\x[2642]",
    '&marker;'=> "\x[25AE]",
  },
  '&bi' => {
    '&bigcap;'=> "\x[22C2]",
    '&bigcirc;'=> "\x[25EF]",
    '&bigcup;'=> "\x[22C3]",
    '&bigodot;'=> "\x[2A00]",
    '&bigwedge;'=> "\x[22C0]",
    '&bigstar;'=> "\x[2605]",
    '&biguplus;'=> "\x[2A04]",
    '&bigtriangleup;'=> "\x[25B3]",
    '&bigoplus;'=> "\x[2A01]",
    '&bigotimes;'=> "\x[2A02]",
    '&bigvee;'=> "\x[22C1]",
    '&bigsqcup;'=> "\x[2A06]",
    '&bigtriangledown;'=> "\x[25BD]",
  },
  '&Gc' => {
    '&Gcy;'=> "\x[413]",
    '&Gcirc;'=> "\x[11C]",
    '&Gcedil;'=> "\x[122]",
  },
  '&rH' => {
    '&rHar;'=> "\x[2964]",
  },
  '&za' => {
    '&zacute;'=> "\x[17A]",
  },
  '&ab' => {
    '&abreve;'=> "\x[103]",
  },
  '&Zo' => {
    '&Zopf;'=> "\x[2124]",
  },
  '&Ti' => {
    '&TildeFullEqual;'=> "\x[2245]",
    '&Tilde;'=> "\x[223C]",
    '&TildeTilde;'=> "\x[2248]",
    '&TildeEqual;'=> "\x[2243]",
  },
  '&Ze' => {
    '&ZeroWidthSpace;'=> "\x[200B]",
    '&Zeta;'=> "\x[396]",
  },
  '&Ra' => {
    '&Rarrtl;'=> "\x[2916]",
    '&Rang;'=> "\x[27EB]",
    '&Racute;'=> "\x[154]",
    '&Rarr;'=> "\x[21A0]",
  },
  '&CH' => {
    '&CHcy;'=> "\x[427]",
  },
  '&qp' => {
    '&qprime;'=> "\x[2057]",
  },
  '&jf' => {
    '&jfr;'=> "\x[1D527]",
  },
  '&pr' => {
    '&profsurf;'=> "\x[2313]",
    '&precneqq;'=> "\x[2AB5]",
    '&profline;'=> "\x[2312]",
    '&prime;'=> "\x[2032]",
    '&prurel;'=> "\x[22B0]",
    '&profalar;'=> "\x[232E]",
    '&pr;'=> "\x[227A]",
    '&prap;'=> "\x[2AB7]",
    '&prE;'=> "\x[2AB3]",
    '&prop;'=> "\x[221D]",
    '&prnap;'=> "\x[2AB9]",
    '&preceq;'=> "\x[2AAF]",
    '&prcue;'=> "\x[227C]",
    '&precnapprox;'=> "\x[2AB9]",
    '&prnE;'=> "\x[2AB5]",
    '&pre;'=> "\x[2AAF]",
    '&prec;'=> "\x[227A]",
    '&precsim;'=> "\x[227E]",
    '&prnsim;'=> "\x[22E8]",
    '&precapprox;'=> "\x[2AB7]",
    '&precnsim;'=> "\x[22E8]",
    '&prod;'=> "\x[220F]",
    '&preccurlyeq;'=> "\x[227C]",
    '&propto;'=> "\x[221D]",
    '&primes;'=> "\x[2119]",
    '&prsim;'=> "\x[227E]",
  },
  '&nb' => {
    '&nbump;'=> "\x[224E,338]",
    '&nbsp'=> "\x[A0]",
    '&nbsp;'=> "\x[A0]",
    '&nbumpe;'=> "\x[224F,338]",
  },
  '&co' => {
    '&complexes;'=> "\x[2102]",
    '&copy'=> "\x[A9]",
    '&coprod;'=> "\x[2210]",
    '&conint;'=> "\x[222E]",
    '&coloneq;'=> "\x[2254]",
    '&compfn;'=> "\x[2218]",
    '&copysr;'=> "\x[2117]",
    '&complement;'=> "\x[2201]",
    '&cong;'=> "\x[2245]",
    '&colone;'=> "\x[2254]",
    '&congdot;'=> "\x[2A6D]",
    '&copy;'=> "\x[A9]",
    '&comma;'=> "\x[2C]",
    '&colon;'=> "\x[3A]",
    '&copf;'=> "\x[1D554]",
    '&commat;'=> "\x[40]",
    '&comp;'=> "\x[2201]",
  },
  '&xw' => {
    '&xwedge;'=> "\x[22C0]",
  },
  '&nh' => {
    '&nhArr;'=> "\x[21CE]",
    '&nharr;'=> "\x[21AE]",
    '&nhpar;'=> "\x[2AF2]",
  },
  '&El' => {
    '&Element;'=> "\x[2208]",
  },
  '&gc' => {
    '&gcirc;'=> "\x[11D]",
    '&gcy;'=> "\x[433]",
  },
  '&uA' => {
    '&uArr;'=> "\x[21D1]",
  },
  '&df' => {
    '&dfisht;'=> "\x[297F]",
    '&dfr;'=> "\x[1D521]",
  },
  '&Aa' => {
    '&Aacute;'=> "\x[C1]",
    '&Aacute'=> "\x[C1]",
  },
  '&Ed' => {
    '&Edot;'=> "\x[116]",
  },
  '&fa' => {
    '&fallingdotseq;'=> "\x[2252]",
  },
  '&Eu' => {
    '&Euml;'=> "\x[CB]",
    '&Euml'=> "\x[CB]",
  },
  '&Fi' => {
    '&FilledSmallSquare;'=> "\x[25FC]",
    '&FilledVerySmallSquare;'=> "\x[25AA]",
  },
  '&Ar' => {
    '&Aring'=> "\x[C5]",
    '&Aring;'=> "\x[C5]",
  },
  '&vc' => {
    '&vcy;'=> "\x[432]",
  },
  '&SH' => {
    '&SHcy;'=> "\x[428]",
    '&SHCHcy;'=> "\x[429]",
  },
  '&xr' => {
    '&xrarr;'=> "\x[27F6]",
    '&xrArr;'=> "\x[27F9]",
  },
  '&al' => {
    '&aleph;'=> "\x[2135]",
    '&alefsym;'=> "\x[2135]",
    '&alpha;'=> "\x[3B1]",
  },
  '&Bc' => {
    '&Bcy;'=> "\x[411]",
  },
  '&cd' => {
    '&cdot;'=> "\x[10B]",
  },
  '&bo' => {
    '&boxvR;'=> "\x[255E]",
    '&boxUL;'=> "\x[255D]",
    '&boxhD;'=> "\x[2565]",
    '&boxvl;'=> "\x[2524]",
    '&boxDL;'=> "\x[2557]",
    '&bopf;'=> "\x[1D553]",
    '&boxminus;'=> "\x[229F]",
    '&boxv;'=> "\x[2502]",
    '&boxuL;'=> "\x[255B]",
    '&boxUr;'=> "\x[2559]",
    '&boxHu;'=> "\x[2567]",
    '&boxhd;'=> "\x[252C]",
    '&boxur;'=> "\x[2514]",
    '&boxvr;'=> "\x[251C]",
    '&boxHD;'=> "\x[2566]",
    '&boxvL;'=> "\x[2561]",
    '&boxHd;'=> "\x[2564]",
    '&boxVR;'=> "\x[2560]",
    '&bowtie;'=> "\x[22C8]",
    '&boxUl;'=> "\x[255C]",
    '&boxbox;'=> "\x[29C9]",
    '&boxuR;'=> "\x[2558]",
    '&boxVr;'=> "\x[255F]",
    '&boxVl;'=> "\x[2562]",
    '&boxHU;'=> "\x[2569]",
    '&boxul;'=> "\x[2518]",
    '&boxV;'=> "\x[2551]",
    '&boxh;'=> "\x[2500]",
    '&boxDR;'=> "\x[2554]",
    '&bottom;'=> "\x[22A5]",
    '&boxDl;'=> "\x[2556]",
    '&bot;'=> "\x[22A5]",
    '&boxdL;'=> "\x[2555]",
    '&boxvh;'=> "\x[253C]",
    '&boxhU;'=> "\x[2568]",
    '&boxdl;'=> "\x[2510]",
    '&boxVh;'=> "\x[256B]",
    '&boxdr;'=> "\x[250C]",
    '&boxDr;'=> "\x[2553]",
    '&boxtimes;'=> "\x[22A0]",
    '&boxVL;'=> "\x[2563]",
    '&boxvH;'=> "\x[256A]",
    '&boxUR;'=> "\x[255A]",
    '&boxhu;'=> "\x[2534]",
    '&boxVH;'=> "\x[256C]",
    '&boxplus;'=> "\x[229E]",
    '&boxdR;'=> "\x[2552]",
    '&boxH;'=> "\x[2550]",
  },
  '&od' => {
    '&odblac;'=> "\x[151]",
    '&odot;'=> "\x[2299]",
    '&odash;'=> "\x[229D]",
    '&odiv;'=> "\x[2A38]",
    '&odsold;'=> "\x[29BC]",
  },
  '&Nt' => {
    '&Ntilde;'=> "\x[D1]",
    '&Ntilde'=> "\x[D1]",
  },
  '&ot' => {
    '&otilde'=> "\x[F5]",
    '&otilde;'=> "\x[F5]",
    '&otimes;'=> "\x[2297]",
    '&otimesas;'=> "\x[2A36]",
  },
  '&ka' => {
    '&kappa;'=> "\x[3BA]",
    '&kappav;'=> "\x[3F0]",
  },
  '&hf' => {
    '&hfr;'=> "\x[1D525]",
  },
  '&oo' => {
    '&oopf;'=> "\x[1D560]",
  },
  '&fc' => {
    '&fcy;'=> "\x[444]",
  },
  '&vp' => {
    '&vprop;'=> "\x[221D]",
  },
  '&Ch' => {
    '&Chi;'=> "\x[3A7]",
  },
  '&Ga' => {
    '&Gamma;'=> "\x[393]",
    '&Gammad;'=> "\x[3DC]",
  },
  '&TH' => {
    '&THORN'=> "\x[DE]",
    '&THORN;'=> "\x[DE]",
  },
  '&nr' => {
    '&nrarr;'=> "\x[219B]",
    '&nrArr;'=> "\x[21CF]",
    '&nrtri;'=> "\x[22EB]",
    '&nrarrc;'=> "\x[2933,338]",
    '&nrightarrow;'=> "\x[219B]",
    '&nrarrw;'=> "\x[219D,338]",
    '&nrtrie;'=> "\x[22ED]",
  },
  '&Ts' => {
    '&Tstrok;'=> "\x[166]",
    '&Tscr;'=> "\x[1D4AF]",
  },
  '&Su' => {
    '&SucceedsSlantEqual;'=> "\x[227D]",
    '&SucceedsEqual;'=> "\x[2AB0]",
    '&Supset;'=> "\x[22D1]",
    '&Sup;'=> "\x[22D1]",
    '&Superset;'=> "\x[2283]",
    '&Succeeds;'=> "\x[227B]",
    '&Sum;'=> "\x[2211]",
    '&SuchThat;'=> "\x[220B]",
    '&Subset;'=> "\x[22D0]",
    '&Sub;'=> "\x[22D0]",
    '&SucceedsTilde;'=> "\x[227F]",
    '&SupersetEqual;'=> "\x[2287]",
    '&SubsetEqual;'=> "\x[2286]",
  },
  '&LJ' => {
    '&LJcy;'=> "\x[409]",
  },
  '&Pf' => {
    '&Pfr;'=> "\x[1D513]",
  },
  '&Cs' => {
    '&Cscr;'=> "\x[1D49E]",
  },
  '&yu' => {
    '&yuml;'=> "\x[FF]",
    '&yuml'=> "\x[FF]",
    '&yucy;'=> "\x[44E]",
  },
  '&sc' => {
    '&scedil;'=> "\x[15F]",
    '&sce;'=> "\x[2AB0]",
    '&scpolint;'=> "\x[2A13]",
    '&scnE;'=> "\x[2AB6]",
    '&sc;'=> "\x[227B]",
    '&sccue;'=> "\x[227D]",
    '&scnap;'=> "\x[2ABA]",
    '&scaron;'=> "\x[161]",
    '&scE;'=> "\x[2AB4]",
    '&scy;'=> "\x[441]",
    '&scnsim;'=> "\x[22E9]",
    '&scsim;'=> "\x[227F]",
    '&scirc;'=> "\x[15D]",
    '&scap;'=> "\x[2AB8]",
  },
  '&cr' => {
    '&cross;'=> "\x[2717]",
    '&crarr;'=> "\x[21B5]",
  },
  '&mh' => {
    '&mho;'=> "\x[2127]",
  },
  '&Dc' => {
    '&Dcaron;'=> "\x[10E]",
    '&Dcy;'=> "\x[414]",
  },
  '&pl' => {
    '&planckh;'=> "\x[210E]",
    '&plusb;'=> "\x[229E]",
    '&plus;'=> "\x[2B]",
    '&planck;'=> "\x[210F]",
    '&plusmn'=> "\x[B1]",
    '&plusmn;'=> "\x[B1]",
    '&plusdu;'=> "\x[2A25]",
    '&plankv;'=> "\x[210F]",
    '&plustwo;'=> "\x[2A27]",
    '&pluscir;'=> "\x[2A22]",
    '&pluse;'=> "\x[2A72]",
    '&plusdo;'=> "\x[2214]",
    '&plusacir;'=> "\x[2A23]",
    '&plussim;'=> "\x[2A26]",
  },
  '&To' => {
    '&Topf;'=> "\x[1D54B]",
  },
  '&eD' => {
    '&eDDot;'=> "\x[2A77]",
    '&eDot;'=> "\x[2251]",
  },
  '&np' => {
    '&npre;'=> "\x[2AAF,338]",
    '&nprcue;'=> "\x[22E0]",
    '&npr;'=> "\x[2280]",
    '&npolint;'=> "\x[2A14]",
    '&nprec;'=> "\x[2280]",
    '&npreceq;'=> "\x[2AAF,338]",
    '&npart;'=> "\x[2202,338]",
    '&nparallel;'=> "\x[2226]",
    '&nparsl;'=> "\x[2AFD,20E5]",
    '&npar;'=> "\x[2226]",
  },
  '&Mi' => {
    '&MinusPlus;'=> "\x[2213]",
  },
  '&Es' => {
    '&Esim;'=> "\x[2A73]",
    '&Escr;'=> "\x[2130]",
  },
  '&ef' => {
    '&efr;'=> "\x[1D522]",
    '&efDot;'=> "\x[2252]",
  },
  '&en' => {
    '&ensp;'=> "\x[2002]",
    '&eng;'=> "\x[14B]",
  },
  '&rc' => {
    '&rcedil;'=> "\x[157]",
    '&rcaron;'=> "\x[159]",
    '&rceil;'=> "\x[2309]",
    '&rcy;'=> "\x[440]",
    '&rcub;'=> "\x[7D]",
  },
  '&Go' => {
    '&Gopf;'=> "\x[1D53E]",
  },
  '&Uc' => {
    '&Ucirc'=> "\x[DB]",
    '&Ucirc;'=> "\x[DB]",
    '&Ucy;'=> "\x[423]",
  },
  '&Gr' => {
    '&GreaterEqualLess;'=> "\x[22DB]",
    '&GreaterLess;'=> "\x[2277]",
    '&GreaterSlantEqual;'=> "\x[2A7E]",
    '&GreaterGreater;'=> "\x[2AA2]",
    '&GreaterFullEqual;'=> "\x[2267]",
    '&GreaterEqual;'=> "\x[2265]",
    '&GreaterTilde;'=> "\x[2273]",
  },
  '&Eq' => {
    '&Equal;'=> "\x[2A75]",
    '&Equilibrium;'=> "\x[21CC]",
    '&EqualTilde;'=> "\x[2242]",
  },
  '&Et' => {
    '&Eta;'=> "\x[397]",
  },
  '&Ns' => {
    '&Nscr;'=> "\x[1D4A9]",
  },
  '&au' => {
    '&auml'=> "\x[E4]",
    '&auml;'=> "\x[E4]",
  },
  '&fj' => {
    '&fjlig;'=> "\x[66,6A]",
  },
  '&Nc' => {
    '&Ncedil;'=> "\x[145]",
    '&Ncaron;'=> "\x[147]",
    '&Ncy;'=> "\x[41D]",
  },
  '&aa' => {
    '&aacute'=> "\x[E1]",
    '&aacute;'=> "\x[E1]",
  },
  '&DD' => {
    '&DD;'=> "\x[2145]",
    '&DDotrahd;'=> "\x[2911]",
  },
  '&Ya' => {
    '&Yacute'=> "\x[DD]",
    '&Yacute;'=> "\x[DD]",
  },
  '&Id' => {
    '&Idot;'=> "\x[130]",
  },
  '&cs' => {
    '&csupe;'=> "\x[2AD2]",
    '&cscr;'=> "\x[1D4B8]",
    '&csup;'=> "\x[2AD0]",
    '&csube;'=> "\x[2AD1]",
    '&csub;'=> "\x[2ACF]",
  },
  '&er' => {
    '&erarr;'=> "\x[2971]",
    '&erDot;'=> "\x[2253]",
  },
  '&qo' => {
    '&qopf;'=> "\x[1D562]",
  },
  '&zs' => {
    '&zscr;'=> "\x[1D4CF]",
  },
  '&Xo' => {
    '&Xopf;'=> "\x[1D54F]",
  },
  '&ic' => {
    '&icy;'=> "\x[438]",
    '&icirc;'=> "\x[EE]",
    '&icirc'=> "\x[EE]",
    '&ic;'=> "\x[2063]",
  },
  '&bd' => {
    '&bdquo;'=> "\x[201E]",
  },
  '&Rh' => {
    '&Rho;'=> "\x[3A1]",
  },
  '&Kc' => {
    '&Kcy;'=> "\x[41A]",
    '&Kcedil;'=> "\x[136]",
  },
  '&ta' => {
    '&target;'=> "\x[2316]",
    '&tau;'=> "\x[3C4]",
  },
  '&he' => {
    '&heartsuit;'=> "\x[2665]",
    '&hercon;'=> "\x[22B9]",
    '&hearts;'=> "\x[2665]",
    '&hellip;'=> "\x[2026]",
  },
  '&Ur' => {
    '&Uring;'=> "\x[16E]",
  },
  '&bN' => {
    '&bNot;'=> "\x[2AED]",
  },
  '&Os' => {
    '&Oslash;'=> "\x[D8]",
    '&Oscr;'=> "\x[1D4AA]",
    '&Oslash'=> "\x[D8]",
  },
  '&dc' => {
    '&dcaron;'=> "\x[10F]",
    '&dcy;'=> "\x[434]",
  },
  '&zo' => {
    '&zopf;'=> "\x[1D56B]",
  },
  '&No' => {
    '&NotGreater;'=> "\x[226F]",
    '&NotRightTriangleEqual;'=> "\x[22ED]",
    '&NotSuperset;'=> "\x[2283,20D2]",
    '&NotLess;'=> "\x[226E]",
    '&NotSucceeds;'=> "\x[2281]",
    '&NoBreak;'=> "\x[2060]",
    '&NotLessGreater;'=> "\x[2278]",
    '&NotTildeTilde;'=> "\x[2249]",
    '&NotGreaterTilde;'=> "\x[2275]",
    '&NotSupersetEqual;'=> "\x[2289]",
    '&NotSquareSubsetEqual;'=> "\x[22E2]",
    '&NotLeftTriangleBar;'=> "\x[29CF,338]",
    '&NotEqualTilde;'=> "\x[2242,338]",
    '&NotEqual;'=> "\x[2260]",
    '&NotGreaterEqual;'=> "\x[2271]",
    '&NotSucceedsEqual;'=> "\x[2AB0,338]",
    '&NotSubsetEqual;'=> "\x[2288]",
    '&NotTildeFullEqual;'=> "\x[2247]",
    '&NotCupCap;'=> "\x[226D]",
    '&NotLeftTriangleEqual;'=> "\x[22EC]",
    '&NotGreaterSlantEqual;'=> "\x[2A7E,338]",
    '&NotDoubleVerticalBar;'=> "\x[2226]",
    '&NotPrecedesSlantEqual;'=> "\x[22E0]",
    '&NotLessTilde;'=> "\x[2274]",
    '&NotLessSlantEqual;'=> "\x[2A7D,338]",
    '&NotTilde;'=> "\x[2241]",
    '&NotSquareSupersetEqual;'=> "\x[22E3]",
    '&NotLessEqual;'=> "\x[2270]",
    '&NotExists;'=> "\x[2204]",
    '&NotNestedGreaterGreater;'=> "\x[2AA2,338]",
    '&NotHumpDownHump;'=> "\x[224E,338]",
    '&NotLeftTriangle;'=> "\x[22EA]",
    '&NonBreakingSpace;'=> "\x[A0]",
    '&NotElement;'=> "\x[2209]",
    '&Nopf;'=> "\x[2115]",
    '&NotSquareSubset;'=> "\x[228F,338]",
    '&NotRightTriangleBar;'=> "\x[29D0,338]",
    '&NotSubset;'=> "\x[2282,20D2]",
    '&NotPrecedesEqual;'=> "\x[2AAF,338]",
    '&NotSucceedsSlantEqual;'=> "\x[22E1]",
    '&NotSquareSuperset;'=> "\x[2290,338]",
    '&NotHumpEqual;'=> "\x[224F,338]",
    '&NotReverseElement;'=> "\x[220C]",
    '&NotCongruent;'=> "\x[2262]",
    '&NotGreaterGreater;'=> "\x[226B,338]",
    '&NotGreaterLess;'=> "\x[2279]",
    '&NotTildeEqual;'=> "\x[2244]",
    '&NotRightTriangle;'=> "\x[22EB]",
    '&NotVerticalBar;'=> "\x[2224]",
    '&NotLessLess;'=> "\x[226A,338]",
    '&NotPrecedes;'=> "\x[2280]",
    '&NotNestedLessLess;'=> "\x[2AA1,338]",
    '&NotGreaterFullEqual;'=> "\x[2267,338]",
    '&Not;'=> "\x[2AEC]",
    '&NotSucceedsTilde;'=> "\x[227F,338]",
  },
  '&ce' => {
    '&centerdot;'=> "\x[B7]",
    '&cedil'=> "\x[B8]",
    '&cent'=> "\x[A2]",
    '&cent;'=> "\x[A2]",
    '&cemptyv;'=> "\x[29B2]",
    '&cedil;'=> "\x[B8]",
  },
  '&Qf' => {
    '&Qfr;'=> "\x[1D514]",
  },
  '&ar' => {
    '&aring'=> "\x[E5]",
    '&aring;'=> "\x[E5]",
  },
  '&nl' => {
    '&nlsim;'=> "\x[2274]",
    '&nlt;'=> "\x[226E]",
    '&nles;'=> "\x[2A7D,338]",
    '&nltrie;'=> "\x[22EC]",
    '&nless;'=> "\x[226E]",
    '&nleqslant;'=> "\x[2A7D,338]",
    '&nleftrightarrow;'=> "\x[21AE]",
    '&nle;'=> "\x[2270]",
    '&nldr;'=> "\x[2025]",
    '&nleq;'=> "\x[2270]",
    '&nlArr;'=> "\x[21CD]",
    '&nleftarrow;'=> "\x[219A]",
    '&nltri;'=> "\x[22EA]",
    '&nlarr;'=> "\x[219A]",
    '&nleqq;'=> "\x[2266,338]",
    '&nlE;'=> "\x[2266,338]",
  },
  '&ng' => {
    '&ngeq;'=> "\x[2271]",
    '&ngeqq;'=> "\x[2267,338]",
    '&ngtr;'=> "\x[226F]",
    '&ngE;'=> "\x[2267,338]",
    '&ngt;'=> "\x[226F]",
    '&ngsim;'=> "\x[2275]",
    '&nges;'=> "\x[2A7E,338]",
    '&nge;'=> "\x[2271]",
    '&ngeqslant;'=> "\x[2A7E,338]",
  },
  '&RE' => {
    '&REG'=> "\x[AE]",
    '&REG;'=> "\x[AE]",
  },
  '&Vv' => {
    '&Vvdash;'=> "\x[22AA]",
  },
  '&tf' => {
    '&tfr;'=> "\x[1D531]",
  },
  '&tb' => {
    '&tbrk;'=> "\x[23B4]",
  },
  '&ii' => {
    '&iiiint;'=> "\x[2A0C]",
    '&ii;'=> "\x[2148]",
    '&iinfin;'=> "\x[29DC]",
    '&iiota;'=> "\x[2129]",
    '&iiint;'=> "\x[222D]",
  },
  '&zw' => {
    '&zwj;'=> "\x[200D]",
    '&zwnj;'=> "\x[200C]",
  },
  '&ur' => {
    '&urcorn;'=> "\x[231D]",
    '&uring;'=> "\x[16F]",
    '&urtri;'=> "\x[25F9]",
    '&urcorner;'=> "\x[231D]",
    '&urcrop;'=> "\x[230E]",
  },
  '&Ag' => {
    '&Agrave;'=> "\x[C0]",
    '&Agrave'=> "\x[C0]",
  },
  '&og' => {
    '&ogt;'=> "\x[29C1]",
    '&ograve;'=> "\x[F2]",
    '&ograve'=> "\x[F2]",
    '&ogon;'=> "\x[2DB]",
  },
  '&sa' => {
    '&sacute;'=> "\x[15B]",
  },
  '&ut' => {
    '&utdot;'=> "\x[22F0]",
    '&utri;'=> "\x[25B5]",
    '&utilde;'=> "\x[169]",
    '&utrif;'=> "\x[25B4]",
  },
  '&Ms' => {
    '&Mscr;'=> "\x[2133]",
  },
  '&go' => {
    '&gopf;'=> "\x[1D558]",
  },
  '&su' => {
    '&supsup;'=> "\x[2AD6]",
    '&supe;'=> "\x[2287]",
    '&suplarr;'=> "\x[297B]",
    '&supsim;'=> "\x[2AC8]",
    '&subsim;'=> "\x[2AC7]",
    '&supsetneqq;'=> "\x[2ACC]",
    '&subedot;'=> "\x[2AC3]",
    '&succcurlyeq;'=> "\x[227D]",
    '&supne;'=> "\x[228B]",
    '&sum;'=> "\x[2211]",
    '&supE;'=> "\x[2AC6]",
    '&supseteqq;'=> "\x[2AC6]",
    '&sup3;'=> "\x[B3]",
    '&subsetneqq;'=> "\x[2ACB]",
    '&succneqq;'=> "\x[2AB6]",
    '&sup2'=> "\x[B2]",
    '&succeq;'=> "\x[2AB0]",
    '&sub;'=> "\x[2282]",
    '&subE;'=> "\x[2AC5]",
    '&subset;'=> "\x[2282]",
    '&subsetneq;'=> "\x[228A]",
    '&subseteqq;'=> "\x[2AC5]",
    '&succapprox;'=> "\x[2AB8]",
    '&supnE;'=> "\x[2ACC]",
    '&sup2;'=> "\x[B2]",
    '&supsetneq;'=> "\x[228B]",
    '&subdot;'=> "\x[2ABD]",
    '&succnapprox;'=> "\x[2ABA]",
    '&supplus;'=> "\x[2AC0]",
    '&supdsub;'=> "\x[2AD8]",
    '&sup1;'=> "\x[B9]",
    '&subseteq;'=> "\x[2286]",
    '&suphsub;'=> "\x[2AD7]",
    '&suphsol;'=> "\x[27C9]",
    '&subnE;'=> "\x[2ACB]",
    '&supedot;'=> "\x[2AC4]",
    '&sung;'=> "\x[266A]",
    '&subplus;'=> "\x[2ABF]",
    '&supmult;'=> "\x[2AC2]",
    '&sup1'=> "\x[B9]",
    '&succsim;'=> "\x[227F]",
    '&subne;'=> "\x[228A]",
    '&sup;'=> "\x[2283]",
    '&submult;'=> "\x[2AC1]",
    '&succnsim;'=> "\x[22E9]",
    '&sube;'=> "\x[2286]",
    '&subsup;'=> "\x[2AD3]",
    '&succ;'=> "\x[227B]",
    '&subrarr;'=> "\x[2979]",
    '&supset;'=> "\x[2283]",
    '&supseteq;'=> "\x[2287]",
    '&subsub;'=> "\x[2AD5]",
    '&supsub;'=> "\x[2AD4]",
    '&sup3'=> "\x[B3]",
    '&supdot;'=> "\x[2ABE]",
  },
  '&Rf' => {
    '&Rfr;'=> "\x[211C]",
  },
  '&td' => {
    '&tdot;'=> "\x[20DB]",
  },
  '&de' => {
    '&deg;'=> "\x[B0]",
    '&deg'=> "\x[B0]",
    '&demptyv;'=> "\x[29B1]",
    '&delta;'=> "\x[3B4]",
  },
  '&Vf' => {
    '&Vfr;'=> "\x[1D519]",
  },
  '&dr' => {
    '&drcorn;'=> "\x[231F]",
    '&drbkarow;'=> "\x[2910]",
    '&drcrop;'=> "\x[230C]",
  },
  '&lt' => {
    '&lt;'=> "\x[3C]",
    '&ltrie;'=> "\x[22B4]",
    '&ltrif;'=> "\x[25C2]",
    '&ltquest;'=> "\x[2A7B]",
    '&ltri;'=> "\x[25C3]",
    '&ltimes;'=> "\x[22C9]",
    '&ltlarr;'=> "\x[2976]",
    '&ltcc;'=> "\x[2AA6]",
    '&ltdot;'=> "\x[22D6]",
    '&lthree;'=> "\x[22CB]",
    '&lt'=> "\x[3C]",
    '&ltcir;'=> "\x[2A79]",
    '&ltrPar;'=> "\x[2996]",
  },
  '&bf' => {
    '&bfr;'=> "\x[1D51F]",
  },
  '&me' => {
    '&measuredangle;'=> "\x[2221]",
  },
  '&hc' => {
    '&hcirc;'=> "\x[125]",
  },
  '&ff' => {
    '&ffr;'=> "\x[1D523]",
    '&ffilig;'=> "\x[FB03]",
    '&ffllig;'=> "\x[FB04]",
    '&fflig;'=> "\x[FB00]",
  },
  '&rs' => {
    '&rscr;'=> "\x[1D4C7]",
    '&rsqb;'=> "\x[5D]",
    '&rsaquo;'=> "\x[203A]",
    '&rsh;'=> "\x[21B1]",
    '&rsquor;'=> "\x[2019]",
    '&rsquo;'=> "\x[2019]",
  },
  '&ri' => {
    '&rightharpoondown;'=> "\x[21C1]",
    '&risingdotseq;'=> "\x[2253]",
    '&rightthreetimes;'=> "\x[22CC]",
    '&rightleftarrows;'=> "\x[21C4]",
    '&rightarrow;'=> "\x[2192]",
    '&rightrightarrows;'=> "\x[21C9]",
    '&rightsquigarrow;'=> "\x[219D]",
    '&rightarrowtail;'=> "\x[21A3]",
    '&ring;'=> "\x[2DA]",
    '&rightleftharpoons;'=> "\x[21CC]",
    '&rightharpoonup;'=> "\x[21C0]",
  },
  '&ol' => {
    '&oline;'=> "\x[203E]",
    '&olt;'=> "\x[29C0]",
    '&olcross;'=> "\x[29BB]",
    '&olcir;'=> "\x[29BE]",
    '&olarr;'=> "\x[21BA]",
  },
  '&Hc' => {
    '&Hcirc;'=> "\x[124]",
  },
  '&bl' => {
    '&blacklozenge;'=> "\x[29EB]",
    '&blank;'=> "\x[2423]",
    '&block;'=> "\x[2588]",
    '&blacktriangledown;'=> "\x[25BE]",
    '&blk12;'=> "\x[2592]",
    '&blacktriangleleft;'=> "\x[25C2]",
    '&blk34;'=> "\x[2593]",
    '&blacktriangleright;'=> "\x[25B8]",
    '&blk14;'=> "\x[2591]",
    '&blacksquare;'=> "\x[25AA]",
    '&blacktriangle;'=> "\x[25B4]",
  },
  '&Ks' => {
    '&Kscr;'=> "\x[1D4A6]",
  },
  '&Cd' => {
    '&Cdot;'=> "\x[10A]",
  },
  '&ac' => {
    '&acute'=> "\x[B4]",
    '&acE;'=> "\x[223E,333]",
    '&acy;'=> "\x[430]",
    '&acirc;'=> "\x[E2]",
    '&acd;'=> "\x[223F]",
    '&ac;'=> "\x[223E]",
    '&acute;'=> "\x[B4]",
    '&acirc'=> "\x[E2]",
  },
  '&xu' => {
    '&xuplus;'=> "\x[2A04]",
    '&xutri;'=> "\x[25B3]",
  },
  '&Oo' => {
    '&Oopf;'=> "\x[1D546]",
  },
  '&oS' => {
    '&oS;'=> "\x[24C8]",
  },
  '&Zf' => {
    '&Zfr;'=> "\x[2128]",
  },
  '&De' => {
    '&Delta;'=> "\x[394]",
    '&Del;'=> "\x[2207]",
  },
  '&lA' => {
    '&lAarr;'=> "\x[21DA]",
    '&lArr;'=> "\x[21D0]",
    '&lAtail;'=> "\x[291B]",
  },
  '&dz' => {
    '&dzigrarr;'=> "\x[27FF]",
    '&dzcy;'=> "\x[45F]",
  },
  '&rm' => {
    '&rmoust;'=> "\x[23B1]",
    '&rmoustache;'=> "\x[23B1]",
  },
  '&lh' => {
    '&lharul;'=> "\x[296A]",
    '&lhblk;'=> "\x[2584]",
    '&lhard;'=> "\x[21BD]",
    '&lharu;'=> "\x[21BC]",
  },
  '&ij' => {
    '&ijlig;'=> "\x[133]",
  },
  '&Rc' => {
    '&Rcedil;'=> "\x[156]",
    '&Rcaron;'=> "\x[158]",
    '&Rcy;'=> "\x[420]",
  },
  '&Yf' => {
    '&Yfr;'=> "\x[1D51C]",
  },
  '&rd' => {
    '&rdldhar;'=> "\x[2969]",
    '&rdquor;'=> "\x[201D]",
    '&rdca;'=> "\x[2937]",
    '&rdsh;'=> "\x[21B3]",
    '&rdquo;'=> "\x[201D]",
  },
  '&Ph' => {
    '&Phi;'=> "\x[3A6]",
  },
  '&Al' => {
    '&Alpha;'=> "\x[391]",
  },
  '&ns' => {
    '&nsime;'=> "\x[2244]",
    '&nsubseteq;'=> "\x[2288]",
    '&nsubseteqq;'=> "\x[2AC5,338]",
    '&nspar;'=> "\x[2226]",
    '&nsmid;'=> "\x[2224]",
    '&nsub;'=> "\x[2284]",
    '&nsupseteqq;'=> "\x[2AC6,338]",
    '&nsimeq;'=> "\x[2244]",
    '&nsucc;'=> "\x[2281]",
    '&nsubset;'=> "\x[2282,20D2]",
    '&nsucceq;'=> "\x[2AB0,338]",
    '&nsube;'=> "\x[2288]",
    '&nsupset;'=> "\x[2283,20D2]",
    '&nshortparallel;'=> "\x[2226]",
    '&nsup;'=> "\x[2285]",
    '&nsc;'=> "\x[2281]",
    '&nsqsupe;'=> "\x[22E3]",
    '&nsim;'=> "\x[2241]",
    '&nscr;'=> "\x[1D4C3]",
    '&nsccue;'=> "\x[22E1]",
    '&nsce;'=> "\x[2AB0,338]",
    '&nshortmid;'=> "\x[2224]",
    '&nsupseteq;'=> "\x[2289]",
    '&nsupe;'=> "\x[2289]",
    '&nsupE;'=> "\x[2AC6,338]",
    '&nsubE;'=> "\x[2AC5,338]",
    '&nsqsube;'=> "\x[22E2]",
  },
  '&Rr' => {
    '&Rrightarrow;'=> "\x[21DB]",
  },
  '&cl' => {
    '&clubs;'=> "\x[2663]",
    '&clubsuit;'=> "\x[2663]",
  },
  '&vB' => {
    '&vBarv;'=> "\x[2AE9]",
    '&vBar;'=> "\x[2AE8]",
  },
  '&nf' => {
    '&nfr;'=> "\x[1D52B]",
  },
  '&DS' => {
    '&DScy;'=> "\x[405]",
  },
  '&Od' => {
    '&Odblac;'=> "\x[150]",
  },
  '&Fc' => {
    '&Fcy;'=> "\x[424]",
  },
  '&Hi' => {
    '&HilbertSpace;'=> "\x[210B]",
  },
  '&ao' => {
    '&aopf;'=> "\x[1D552]",
    '&aogon;'=> "\x[105]",
  },
  '&cu' => {
    '&curren'=> "\x[A4]",
    '&curlyeqprec;'=> "\x[22DE]",
    '&cupdot;'=> "\x[228D]",
    '&cuvee;'=> "\x[22CE]",
    '&curren;'=> "\x[A4]",
    '&cups;'=> "\x[222A,FE00]",
    '&cupcup;'=> "\x[2A4A]",
    '&cudarrr;'=> "\x[2935]",
    '&cup;'=> "\x[222A]",
    '&cuepr;'=> "\x[22DE]",
    '&cuwed;'=> "\x[22CF]",
    '&cularr;'=> "\x[21B6]",
    '&curlyeqsucc;'=> "\x[22DF]",
    '&curarr;'=> "\x[21B7]",
    '&cupor;'=> "\x[2A45]",
    '&cularrp;'=> "\x[293D]",
    '&curlywedge;'=> "\x[22CF]",
    '&curvearrowright;'=> "\x[21B7]",
    '&curvearrowleft;'=> "\x[21B6]",
    '&curlyvee;'=> "\x[22CE]",
    '&cudarrl;'=> "\x[2938]",
    '&cuesc;'=> "\x[22DF]",
    '&cupcap;'=> "\x[2A46]",
    '&cupbrcap;'=> "\x[2A48]",
    '&curarrm;'=> "\x[293C]",
  },
  '&lb' => {
    '&lbrack;'=> "\x[5B]",
    '&lbrksld;'=> "\x[298F]",
    '&lbrace;'=> "\x[7B]",
    '&lbrkslu;'=> "\x[298D]",
    '&lbbrk;'=> "\x[2772]",
    '&lbarr;'=> "\x[290C]",
    '&lbrke;'=> "\x[298B]",
  },
  '&if' => {
    '&iff;'=> "\x[21D4]",
    '&ifr;'=> "\x[1D526]",
  },
  '&An' => {
    '&And;'=> "\x[2A53]",
  },
  '&Mf' => {
    '&Mfr;'=> "\x[1D510]",
  },
  '&md' => {
    '&mdash;'=> "\x[2014]",
  },
  '&Mo' => {
    '&Mopf;'=> "\x[1D544]",
  },
  '&sh' => {
    '&shcy;'=> "\x[448]",
    '&shy;'=> "\x[AD]",
    '&shortparallel;'=> "\x[2225]",
    '&shy'=> "\x[AD]",
    '&shortmid;'=> "\x[2223]",
    '&shchcy;'=> "\x[449]",
    '&sharp;'=> "\x[266F]",
  },
  '&di' => {
    '&diamond;'=> "\x[22C4]",
    '&digamma;'=> "\x[3DD]",
    '&diamondsuit;'=> "\x[2666]",
    '&div;'=> "\x[F7]",
    '&disin;'=> "\x[22F2]",
    '&diam;'=> "\x[22C4]",
    '&divide;'=> "\x[F7]",
    '&divideontimes;'=> "\x[22C7]",
    '&diams;'=> "\x[2666]",
    '&divide'=> "\x[F7]",
    '&divonx;'=> "\x[22C7]",
    '&die;'=> "\x[A8]",
  },
  '&Ws' => {
    '&Wscr;'=> "\x[1D4B2]",
  },
  '&ro' => {
    '&roang;'=> "\x[27ED]",
    '&robrk;'=> "\x[27E7]",
    '&rotimes;'=> "\x[2A35]",
    '&roplus;'=> "\x[2A2E]",
    '&ropar;'=> "\x[2986]",
    '&ropf;'=> "\x[1D563]",
    '&roarr;'=> "\x[21FE]",
  },
  '&mf' => {
    '&mfr;'=> "\x[1D52A]",
  },
  '&Gf' => {
    '&Gfr;'=> "\x[1D50A]",
  },
  '&Ko' => {
    '&Kopf;'=> "\x[1D542]",
  },
  '&bn' => {
    '&bne;'=> "\x[3D,20E5]",
    '&bnot;'=> "\x[2310]",
    '&bnequiv;'=> "\x[2261,20E5]",
  },
  '&YI' => {
    '&YIcy;'=> "\x[407]",
  },
  '&dH' => {
    '&dHar;'=> "\x[2965]",
  },
  '&hb' => {
    '&hbar;'=> "\x[210F]",
  },
  '&pe' => {
    '&percnt;'=> "\x[25]",
    '&period;'=> "\x[2E]",
    '&pertenk;'=> "\x[2031]",
    '&permil;'=> "\x[2030]",
    '&perp;'=> "\x[22A5]",
  },
  '&nv' => {
    '&nvlArr;'=> "\x[2902]",
    '&nvap;'=> "\x[224D,20D2]",
    '&nvdash;'=> "\x[22AC]",
    '&nvsim;'=> "\x[223C,20D2]",
    '&nvlt;'=> "\x[3C,20D2]",
    '&nvge;'=> "\x[2265,20D2]",
    '&nvgt;'=> "\x[3E,20D2]",
    '&nvDash;'=> "\x[22AD]",
    '&nvltrie;'=> "\x[22B4,20D2]",
    '&nvHarr;'=> "\x[2904]",
    '&nvle;'=> "\x[2264,20D2]",
    '&nvrtrie;'=> "\x[22B5,20D2]",
    '&nvrArr;'=> "\x[2903]",
    '&nvinfin;'=> "\x[29DE]",
  },
  '&rB' => {
    '&rBarr;'=> "\x[290F]",
  },
  '&ga' => {
    '&gammad;'=> "\x[3DD]",
    '&gamma;'=> "\x[3B3]",
    '&gap;'=> "\x[2A86]",
    '&gacute;'=> "\x[1F5]",
  },
  '&la' => {
    '&langd;'=> "\x[2991]",
    '&laquo;'=> "\x[AB]",
    '&lagran;'=> "\x[2112]",
    '&larrpl;'=> "\x[2939]",
    '&lat;'=> "\x[2AAB]",
    '&laquo'=> "\x[AB]",
    '&laemptyv;'=> "\x[29B4]",
    '&late;'=> "\x[2AAD]",
    '&larrb;'=> "\x[21E4]",
    '&larrbfs;'=> "\x[291F]",
    '&lang;'=> "\x[27E8]",
    '&larrlp;'=> "\x[21AB]",
    '&lates;'=> "\x[2AAD,FE00]",
    '&latail;'=> "\x[2919]",
    '&larrsim;'=> "\x[2973]",
    '&lacute;'=> "\x[13A]",
    '&lap;'=> "\x[2A85]",
    '&lambda;'=> "\x[3BB]",
    '&larrfs;'=> "\x[291D]",
    '&larrtl;'=> "\x[21A2]",
    '&langle;'=> "\x[27E8]",
    '&larr;'=> "\x[2190]",
    '&larrhk;'=> "\x[21A9]",
  },
  '&ou' => {
    '&ouml;'=> "\x[F6]",
    '&ouml'=> "\x[F6]",
  },
  '&du' => {
    '&duhar;'=> "\x[296F]",
    '&duarr;'=> "\x[21F5]",
  },
  '&ch' => {
    '&chi;'=> "\x[3C7]",
    '&chcy;'=> "\x[447]",
    '&checkmark;'=> "\x[2713]",
    '&check;'=> "\x[2713]",
  },
  '&SO' => {
    '&SOFTcy;'=> "\x[42C]",
  },
  '&yi' => {
    '&yicy;'=> "\x[457]",
  },
  '&Co' => {
    '&Coproduct;'=> "\x[2210]",
    '&Conint;'=> "\x[222F]",
    '&Colone;'=> "\x[2A74]",
    '&Congruent;'=> "\x[2261]",
    '&Colon;'=> "\x[2237]",
    '&ContourIntegral;'=> "\x[222E]",
    '&Copf;'=> "\x[2102]",
    '&CounterClockwiseContourIntegral;'=> "\x[2233]",
  },
  '&eg' => {
    '&egs;'=> "\x[2A96]",
    '&eg;'=> "\x[2A9A]",
    '&egsdot;'=> "\x[2A98]",
    '&egrave'=> "\x[E8]",
    '&egrave;'=> "\x[E8]",
  },
  '&sl' => {
    '&slarr;'=> "\x[2190]",
  },
  '&Yc' => {
    '&Ycy;'=> "\x[42B]",
    '&Ycirc;'=> "\x[176]",
  },
  '&os' => {
    '&oslash'=> "\x[F8]",
    '&oscr;'=> "\x[2134]",
    '&osol;'=> "\x[2298]",
    '&oslash;'=> "\x[F8]",
  },
  '&zf' => {
    '&zfr;'=> "\x[1D537]",
  },
  '&fn' => {
    '&fnof;'=> "\x[192]",
  },
  '&Ou' => {
    '&Ouml'=> "\x[D6]",
    '&Ouml;'=> "\x[D6]",
  },
  '&Sc' => {
    '&Scaron;'=> "\x[160]",
    '&Scedil;'=> "\x[15E]",
    '&Scy;'=> "\x[421]",
    '&Sc;'=> "\x[2ABC]",
    '&Scirc;'=> "\x[15C]",
  },
  '&ul' => {
    '&ulcrop;'=> "\x[230F]",
    '&ulcorner;'=> "\x[231C]",
    '&ultri;'=> "\x[25F8]",
    '&ulcorn;'=> "\x[231C]",
  },
  '&xs' => {
    '&xscr;'=> "\x[1D4CD]",
    '&xsqcup;'=> "\x[2A06]",
  },
  '&Jc' => {
    '&Jcirc;'=> "\x[134]",
    '&Jcy;'=> "\x[419]",
  },
  '&Xs' => {
    '&Xscr;'=> "\x[1D4B3]",
  },
  '&Pi' => {
    '&Pi;'=> "\x[3A0]",
  },
  '&vf' => {
    '&vfr;'=> "\x[1D533]",
  },
  '&iu' => {
    '&iukcy;'=> "\x[456]",
    '&iuml;'=> "\x[EF]",
    '&iuml'=> "\x[EF]",
  },
  '&Nf' => {
    '&Nfr;'=> "\x[1D511]",
  },
  '&qu' => {
    '&quaternions;'=> "\x[210D]",
    '&quot'=> "\x[22]",
    '&quest;'=> "\x[3F]",
    '&quatint;'=> "\x[2A16]",
    '&quot;'=> "\x[22]",
    '&questeq;'=> "\x[225F]",
  },
  '&sq' => {
    '&squf;'=> "\x[25AA]",
    '&sqsupe;'=> "\x[2292]",
    '&sqsub;'=> "\x[228F]",
    '&squ;'=> "\x[25A1]",
    '&square;'=> "\x[25A1]",
    '&sqcup;'=> "\x[2294]",
    '&sqsupset;'=> "\x[2290]",
    '&sqcups;'=> "\x[2294,FE00]",
    '&sqsupseteq;'=> "\x[2292]",
    '&sqsubset;'=> "\x[228F]",
    '&sqsube;'=> "\x[2291]",
    '&squarf;'=> "\x[25AA]",
    '&sqcap;'=> "\x[2293]",
    '&sqsubseteq;'=> "\x[2291]",
    '&sqcaps;'=> "\x[2293,FE00]",
    '&sqsup;'=> "\x[2290]",
  },
  '&Da' => {
    '&Darr;'=> "\x[21A1]",
    '&Dashv;'=> "\x[2AE4]",
    '&Dagger;'=> "\x[2021]",
  },
  '&Zd' => {
    '&Zdot;'=> "\x[17B]",
  },
  '&at' => {
    '&atilde;'=> "\x[E3]",
    '&atilde'=> "\x[E3]",
  },
  '&rA' => {
    '&rAtail;'=> "\x[291C]",
    '&rArr;'=> "\x[21D2]",
    '&rAarr;'=> "\x[21DB]",
  },
  '&st' => {
    '&straightphi;'=> "\x[3D5]",
    '&strns;'=> "\x[AF]",
    '&straightepsilon;'=> "\x[3F5]",
    '&star;'=> "\x[2606]",
    '&starf;'=> "\x[2605]",
  },
  '&ys' => {
    '&yscr;'=> "\x[1D4CE]",
  },
  '&ia' => {
    '&iacute'=> "\x[ED]",
    '&iacute;'=> "\x[ED]",
  },
  '&ZH' => {
    '&ZHcy;'=> "\x[416]",
  },
  '&ti' => {
    '&times;'=> "\x[D7]",
    '&timesbar;'=> "\x[2A31]",
    '&timesd;'=> "\x[2A30]",
    '&times'=> "\x[D7]",
    '&tilde;'=> "\x[2DC]",
    '&timesb;'=> "\x[22A0]",
    '&tint;'=> "\x[222D]",
  },
  '&xm' => {
    '&xmap;'=> "\x[27FC]",
  },
  '&lB' => {
    '&lBarr;'=> "\x[290E]",
  },
  '&ra' => {
    '&rarrw;'=> "\x[219D]",
    '&rangd;'=> "\x[2992]",
    '&ratio;'=> "\x[2236]",
    '&rarrsim;'=> "\x[2974]",
    '&rarrbfs;'=> "\x[2920]",
    '&radic;'=> "\x[221A]",
    '&rangle;'=> "\x[27E9]",
    '&raquo;'=> "\x[BB]",
    '&rarrb;'=> "\x[21E5]",
    '&race;'=> "\x[223D,331]",
    '&rang;'=> "\x[27E9]",
    '&rarrtl;'=> "\x[21A3]",
    '&rarrhk;'=> "\x[21AA]",
    '&rarrpl;'=> "\x[2945]",
    '&ratail;'=> "\x[291A]",
    '&rarrap;'=> "\x[2975]",
    '&rarrlp;'=> "\x[21AC]",
    '&rationals;'=> "\x[211A]",
    '&racute;'=> "\x[155]",
    '&rarrfs;'=> "\x[291E]",
    '&raemptyv;'=> "\x[29B3]",
    '&rarrc;'=> "\x[2933]",
    '&range;'=> "\x[29A5]",
    '&rarr;'=> "\x[2192]",
    '&raquo'=> "\x[BB]",
  },
  '&Ha' => {
    '&Hacek;'=> "\x[2C7]",
    '&Hat;'=> "\x[5E]",
  },
  '&Ep' => {
    '&Epsilon;'=> "\x[395]",
  },
  '&oi' => {
    '&oint;'=> "\x[222E]",
  },
  '&as' => {
    '&asymp;'=> "\x[2248]",
    '&asympeq;'=> "\x[224D]",
    '&ascr;'=> "\x[1D4B6]",
    '&ast;'=> "\x[2A]",
  },
  '&Ao' => {
    '&Aopf;'=> "\x[1D538]",
    '&Aogon;'=> "\x[104]",
  },
  '&Lt' => {
    '&Lt;'=> "\x[226A]",
  },
  '&ts' => {
    '&tscr;'=> "\x[1D4C9]",
    '&tshcy;'=> "\x[45B]",
    '&tstrok;'=> "\x[167]",
    '&tscy;'=> "\x[446]",
  },
  '&om' => {
    '&omicron;'=> "\x[3BF]",
    '&omega;'=> "\x[3C9]",
    '&omacr;'=> "\x[14D]",
    '&omid;'=> "\x[29B6]",
    '&ominus;'=> "\x[2296]",
  },
  '&Ps' => {
    '&Psi;'=> "\x[3A8]",
    '&Pscr;'=> "\x[1D4AB]",
  },
  '&cy' => {
    '&cylcty;'=> "\x[232D]",
  },
  '&gb' => {
    '&gbreve;'=> "\x[11F]",
  },
  '&mn' => {
    '&mnplus;'=> "\x[2213]",
  },
  '&nd' => {
    '&ndash;'=> "\x[2013]",
  },
  '&Zc' => {
    '&Zcaron;'=> "\x[17D]",
    '&Zcy;'=> "\x[417]",
  },
  '&lv' => {
    '&lvnE;'=> "\x[2268,FE00]",
    '&lvertneqq;'=> "\x[2268,FE00]",
  },
  '&Ds' => {
    '&Dstrok;'=> "\x[110]",
    '&Dscr;'=> "\x[1D49F]",
  },
  '&Gd' => {
    '&Gdot;'=> "\x[120]",
  },
  '&Tf' => {
    '&Tfr;'=> "\x[1D517]",
  },
  '&Cl' => {
    '&ClockwiseContourIntegral;'=> "\x[2232]",
    '&CloseCurlyDoubleQuote;'=> "\x[201D]",
    '&CloseCurlyQuote;'=> "\x[2019]",
  },
  '&Vs' => {
    '&Vscr;'=> "\x[1D4B1]",
  },
  '&Kf' => {
    '&Kfr;'=> "\x[1D50E]",
  },
  '&Io' => {
    '&Iota;'=> "\x[399]",
    '&Iogon;'=> "\x[12E]",
    '&Iopf;'=> "\x[1D540]",
  },
  '&mu' => {
    '&mumap;'=> "\x[22B8]",
    '&mu;'=> "\x[3BC]",
    '&multimap;'=> "\x[22B8]",
  },
  '&Ec' => {
    '&Ecy;'=> "\x[42D]",
    '&Ecaron;'=> "\x[11A]",
    '&Ecirc'=> "\x[CA]",
    '&Ecirc;'=> "\x[CA]",
  },
  '&Ll' => {
    '&Ll;'=> "\x[22D8]",
    '&Lleftarrow;'=> "\x[21DA]",
  },
  '&kj' => {
    '&kjcy;'=> "\x[45C]",
  },
  '&Cc' => {
    '&Ccaron;'=> "\x[10C]",
    '&Ccedil'=> "\x[C7]",
    '&Ccedil;'=> "\x[C7]",
    '&Ccirc;'=> "\x[108]",
    '&Cconint;'=> "\x[2230]",
  },
  '&gd' => {
    '&gdot;'=> "\x[121]",
  },
  '&Un' => {
    '&Union;'=> "\x[22C3]",
    '&UnderParenthesis;'=> "\x[23DD]",
    '&UnionPlus;'=> "\x[228E]",
    '&UnderBar;'=> "\x[5F]",
    '&UnderBrace;'=> "\x[23DF]",
    '&UnderBracket;'=> "\x[23B5]",
  },
  '&ee' => {
    '&ee;'=> "\x[2147]",
  },
  '&eq' => {
    '&equest;'=> "\x[225F]",
    '&equals;'=> "\x[3D]",
    '&eqvparsl;'=> "\x[29E5]",
    '&eqcolon;'=> "\x[2255]",
    '&eqslantgtr;'=> "\x[2A96]",
    '&eqcirc;'=> "\x[2256]",
    '&eqsim;'=> "\x[2242]",
    '&equivDD;'=> "\x[2A78]",
    '&equiv;'=> "\x[2261]",
    '&eqslantless;'=> "\x[2A95]",
  },
  '&bb' => {
    '&bbrk;'=> "\x[23B5]",
    '&bbrktbrk;'=> "\x[23B6]",
  },
  '&Zs' => {
    '&Zscr;'=> "\x[1D4B5]",
  },
  '&Mc' => {
    '&Mcy;'=> "\x[41C]",
  },
  '&lg' => {
    '&lg;'=> "\x[2276]",
    '&lgE;'=> "\x[2A91]",
  },
  '&nV' => {
    '&nVdash;'=> "\x[22AE]",
    '&nVDash;'=> "\x[22AF]",
  },
  '&Um' => {
    '&Umacr;'=> "\x[16A]",
  },
  '&Oc' => {
    '&Ocy;'=> "\x[41E]",
    '&Ocirc;'=> "\x[D4]",
    '&Ocirc'=> "\x[D4]",
  },
  '&uw' => {
    '&uwangle;'=> "\x[29A7]",
  },
  '&Me' => {
    '&Mellintrf;'=> "\x[2133]",
    '&MediumSpace;'=> "\x[205F]",
  },
  '&pi' => {
    '&piv;'=> "\x[3D6]",
    '&pi;'=> "\x[3C0]",
    '&pitchfork;'=> "\x[22D4]",
  },
  '&es' => {
    '&esdot;'=> "\x[2250]",
    '&escr;'=> "\x[212F]",
    '&esim;'=> "\x[2242]",
  },
  '&Jf' => {
    '&Jfr;'=> "\x[1D50D]",
  },
  '&sr' => {
    '&srarr;'=> "\x[2192]",
  },
  '&ae' => {
    '&aelig'=> "\x[E6]",
    '&aelig;'=> "\x[E6]",
  },
  '&ex' => {
    '&exist;'=> "\x[2203]",
    '&excl;'=> "\x[21]",
    '&expectation;'=> "\x[2130]",
    '&exponentiale;'=> "\x[2147]",
  },
  '&Cu' => {
    '&Cup;'=> "\x[22D3]",
    '&CupCap;'=> "\x[224D]",
  },
  '&Ca' => {
    '&CapitalDifferentialD;'=> "\x[2145]",
    '&Cayleys;'=> "\x[212D]",
    '&Cap;'=> "\x[22D2]",
    '&Cacute;'=> "\x[106]",
  },
  '&fp' => {
    '&fpartint;'=> "\x[2A0D]",
  },
  '&ci' => {
    '&cirscir;'=> "\x[29C2]",
    '&cir;'=> "\x[25CB]",
    '&cire;'=> "\x[2257]",
    '&circeq;'=> "\x[2257]",
    '&circledS;'=> "\x[24C8]",
    '&cirE;'=> "\x[29C3]",
    '&circleddash;'=> "\x[229D]",
    '&cirfnint;'=> "\x[2A10]",
    '&circlearrowleft;'=> "\x[21BA]",
    '&circledast;'=> "\x[229B]",
    '&circlearrowright;'=> "\x[21BB]",
    '&circ;'=> "\x[2C6]",
    '&cirmid;'=> "\x[2AEF]",
    '&circledcirc;'=> "\x[229A]",
    '&circledR;'=> "\x[AE]",
  },
  '&Lo' => {
    '&LowerRightArrow;'=> "\x[2198]",
    '&Longleftarrow;'=> "\x[27F8]",
    '&Lopf;'=> "\x[1D543]",
    '&Longleftrightarrow;'=> "\x[27FA]",
    '&LongRightArrow;'=> "\x[27F6]",
    '&LowerLeftArrow;'=> "\x[2199]",
    '&Longrightarrow;'=> "\x[27F9]",
    '&LongLeftArrow;'=> "\x[27F5]",
    '&LongLeftRightArrow;'=> "\x[27F7]",
  },
  '&gs' => {
    '&gsim;'=> "\x[2273]",
    '&gsime;'=> "\x[2A8E]",
    '&gscr;'=> "\x[210A]",
    '&gsiml;'=> "\x[2A90]",
  },
  '&vA' => {
    '&vArr;'=> "\x[21D5]",
  },
  '&gn' => {
    '&gnap;'=> "\x[2A8A]",
    '&gnE;'=> "\x[2269]",
    '&gneq;'=> "\x[2A88]",
    '&gneqq;'=> "\x[2269]",
    '&gne;'=> "\x[2A88]",
    '&gnsim;'=> "\x[22E7]",
    '&gnapprox;'=> "\x[2A8A]",
  },
  '&Eo' => {
    '&Eopf;'=> "\x[1D53C]",
    '&Eogon;'=> "\x[118]",
  },
  '&Bs' => {
    '&Bscr;'=> "\x[212C]",
  },
  '&it' => {
    '&itilde;'=> "\x[129]",
    '&it;'=> "\x[2062]",
  },
  '&Xf' => {
    '&Xfr;'=> "\x[1D51B]",
  },
  '&Ug' => {
    '&Ugrave;'=> "\x[D9]",
    '&Ugrave'=> "\x[D9]",
  },
  '&Bu' => {
    '&Bumpeq;'=> "\x[224E]",
  },
  '&fs' => {
    '&fscr;'=> "\x[1D4BB]",
  },
  '&ag' => {
    '&agrave;'=> "\x[E0]",
    '&agrave'=> "\x[E0]",
  },
  '&xv' => {
    '&xvee;'=> "\x[22C1]",
  },
  '&nt' => {
    '&ntriangleright;'=> "\x[22EB]",
    '&ntgl;'=> "\x[2279]",
    '&ntrianglelefteq;'=> "\x[22EC]",
    '&ntlg;'=> "\x[2278]",
    '&ntilde;'=> "\x[F1]",
    '&ntrianglerighteq;'=> "\x[22ED]",
    '&ntilde'=> "\x[F1]",
    '&ntriangleleft;'=> "\x[22EA]",
  },
  '&ca' => {
    '&caron;'=> "\x[2C7]",
    '&capcup;'=> "\x[2A47]",
    '&capdot;'=> "\x[2A40]",
    '&cap;'=> "\x[2229]",
    '&caps;'=> "\x[2229,FE00]",
    '&cacute;'=> "\x[107]",
    '&caret;'=> "\x[2041]",
    '&capbrcup;'=> "\x[2A49]",
    '&capand;'=> "\x[2A44]",
    '&capcap;'=> "\x[2A4B]",
  },
  '&Ua' => {
    '&Uarr;'=> "\x[219F]",
    '&Uacute;'=> "\x[DA]",
    '&Uarrocir;'=> "\x[2949]",
    '&Uacute'=> "\x[DA]",
  },
  '&ll' => {
    '&ll;'=> "\x[226A]",
    '&llhard;'=> "\x[296B]",
    '&llarr;'=> "\x[21C7]",
    '&lltri;'=> "\x[25FA]",
    '&llcorner;'=> "\x[231E]",
  },
  '&um' => {
    '&umacr;'=> "\x[16B]",
    '&uml;'=> "\x[A8]",
    '&uml'=> "\x[A8]",
  },
  '&va' => {
    '&vartriangleleft;'=> "\x[22B2]",
    '&varsubsetneqq;'=> "\x[2ACB,FE00]",
    '&varsubsetneq;'=> "\x[228A,FE00]",
    '&varepsilon;'=> "\x[3F5]",
    '&varkappa;'=> "\x[3F0]",
    '&varphi;'=> "\x[3D5]",
    '&varpropto;'=> "\x[221D]",
    '&varsupsetneq;'=> "\x[228B,FE00]",
    '&varpi;'=> "\x[3D6]",
    '&vartheta;'=> "\x[3D1]",
    '&vangrt;'=> "\x[299C]",
    '&varnothing;'=> "\x[2205]",
    '&varsupsetneqq;'=> "\x[2ACC,FE00]",
    '&varrho;'=> "\x[3F1]",
    '&vartriangleright;'=> "\x[22B3]",
    '&varsigma;'=> "\x[3C2]",
    '&varr;'=> "\x[2195]",
  },
  '&gE' => {
    '&gE;'=> "\x[2267]",
    '&gEl;'=> "\x[2A8C]",
  },
  '&So' => {
    '&Sopf;'=> "\x[1D54A]",
  },
  '&Be' => {
    '&Because;'=> "\x[2235]",
    '&Bernoullis;'=> "\x[212C]",
    '&Beta;'=> "\x[392]",
  },
  '&lj' => {
    '&ljcy;'=> "\x[459]",
  },
  '&Ne' => {
    '&NegativeVeryThinSpace;'=> "\x[200B]",
    '&NegativeThickSpace;'=> "\x[200B]",
    '&NegativeMediumSpace;'=> "\x[200B]",
    '&NestedGreaterGreater;'=> "\x[226B]",
    '&NewLine;'=> "\x[A]",
    '&NegativeThinSpace;'=> "\x[200B]",
    '&NestedLessLess;'=> "\x[226A]",
  },
  '&gt' => {
    '&gtrapprox;'=> "\x[2A86]",
    '&gtcc;'=> "\x[2AA7]",
    '&gt;'=> "\x[3E]",
    '&gtreqless;'=> "\x[22DB]",
    '&gtrdot;'=> "\x[22D7]",
    '&gt'=> "\x[3E]",
    '&gtdot;'=> "\x[22D7]",
    '&gtcir;'=> "\x[2A7A]",
    '&gtrarr;'=> "\x[2978]",
    '&gtlPar;'=> "\x[2995]",
    '&gtrsim;'=> "\x[2273]",
    '&gtquest;'=> "\x[2A7C]",
    '&gtreqqless;'=> "\x[2A8C]",
    '&gtrless;'=> "\x[2277]",
  },
  '&oa' => {
    '&oast;'=> "\x[229B]",
    '&oacute'=> "\x[F3]",
    '&oacute;'=> "\x[F3]",
  },
  '&Gt' => {
    '&Gt;'=> "\x[226B]",
  },
  '&Pc' => {
    '&Pcy;'=> "\x[41F]",
  },
  '&bp' => {
    '&bprime;'=> "\x[2035]",
  },
  '&lp' => {
    '&lpar;'=> "\x[28]",
    '&lparlt;'=> "\x[2993]",
  },
  '&el' => {
    '&els;'=> "\x[2A95]",
    '&el;'=> "\x[2A99]",
    '&elsdot;'=> "\x[2A97]",
    '&ell;'=> "\x[2113]",
    '&elinters;'=> "\x[23E7]",
  },
  '&qs' => {
    '&qscr;'=> "\x[1D4C6]",
  },
  '&ph' => {
    '&phone;'=> "\x[260E]",
    '&phi;'=> "\x[3C6]",
    '&phmmat;'=> "\x[2133]",
    '&phiv;'=> "\x[3D5]",
  },
  '&Br' => {
    '&Breve;'=> "\x[2D8]",
  },
  '&te' => {
    '&telrec;'=> "\x[2315]",
  },
  '&uc' => {
    '&ucirc'=> "\x[FB]",
    '&ucy;'=> "\x[443]",
    '&ucirc;'=> "\x[FB]",
  },
  '&us' => {
    '&uscr;'=> "\x[1D4CA]",
  },
  '&Js' => {
    '&Jscr;'=> "\x[1D4A5]",
    '&Jsercy;'=> "\x[408]",
  },
  '&ed' => {
    '&edot;'=> "\x[117]",
  },
  '&wc' => {
    '&wcirc;'=> "\x[175]",
  },
  '&gv' => {
    '&gvertneqq;'=> "\x[2269,FE00]",
    '&gvnE;'=> "\x[2269,FE00]",
  },
  '&Ma' => {
    '&Map;'=> "\x[2905]",
  },
  '&Si' => {
    '&Sigma;'=> "\x[3A3]",
  },
  '&As' => {
    '&Assign;'=> "\x[2254]",
    '&Ascr;'=> "\x[1D49C]",
  },
  '&fi' => {
    '&filig;'=> "\x[FB01]",
  },
  '&lo' => {
    '&lowbar;'=> "\x[5F]",
    '&lopar;'=> "\x[2985]",
    '&longleftrightarrow;'=> "\x[27F7]",
    '&lozf;'=> "\x[29EB]",
    '&longmapsto;'=> "\x[27FC]",
    '&loplus;'=> "\x[2A2D]",
    '&looparrowleft;'=> "\x[21AB]",
    '&loang;'=> "\x[27EC]",
    '&longleftarrow;'=> "\x[27F5]",
    '&looparrowright;'=> "\x[21AC]",
    '&lobrk;'=> "\x[27E6]",
    '&lotimes;'=> "\x[2A34]",
    '&lopf;'=> "\x[1D55D]",
    '&loz;'=> "\x[25CA]",
    '&loarr;'=> "\x[21FD]",
    '&longrightarrow;'=> "\x[27F6]",
    '&lozenge;'=> "\x[25CA]",
    '&lowast;'=> "\x[2217]",
  },
  '&da' => {
    '&darr;'=> "\x[2193]",
    '&daleth;'=> "\x[2138]",
    '&dash;'=> "\x[2010]",
    '&dagger;'=> "\x[2020]",
    '&dashv;'=> "\x[22A3]",
  },
  '&ln' => {
    '&lneqq;'=> "\x[2268]",
    '&lnapprox;'=> "\x[2A89]",
    '&lnap;'=> "\x[2A89]",
    '&lnE;'=> "\x[2268]",
    '&lnsim;'=> "\x[22E6]",
    '&lne;'=> "\x[2A87]",
    '&lneq;'=> "\x[2A87]",
  },
  '&nG' => {
    '&nGt;'=> "\x[226B,20D2]",
    '&nGg;'=> "\x[22D9,338]",
    '&nGtv;'=> "\x[226B,338]",
  },
  '&Qs' => {
    '&Qscr;'=> "\x[1D4AC]",
  },
  '&mc' => {
    '&mcy;'=> "\x[43C]",
    '&mcomma;'=> "\x[2A29]",
  },
  '&dt' => {
    '&dtrif;'=> "\x[25BE]",
    '&dtri;'=> "\x[25BF]",
    '&dtdot;'=> "\x[22F1]",
  },
  '&Ju' => {
    '&Jukcy;'=> "\x[404]",
  },
  '&hy' => {
    '&hybull;'=> "\x[2043]",
    '&hyphen;'=> "\x[2010]",
  },
  '&do' => {
    '&dot;'=> "\x[2D9]",
    '&dotminus;'=> "\x[2238]",
    '&doteq;'=> "\x[2250]",
    '&downharpoonright;'=> "\x[21C2]",
    '&downharpoonleft;'=> "\x[21C3]",
    '&downdownarrows;'=> "\x[21CA]",
    '&dollar;'=> "\x[24]",
    '&downarrow;'=> "\x[2193]",
    '&dotplus;'=> "\x[2214]",
    '&dopf;'=> "\x[1D555]",
    '&dotsquare;'=> "\x[22A1]",
    '&doteqdot;'=> "\x[2251]",
    '&doublebarwedge;'=> "\x[2306]",
  },
  '&ld' => {
    '&ldrushar;'=> "\x[294B]",
    '&ldca;'=> "\x[2936]",
    '&ldrdhar;'=> "\x[2967]",
    '&ldquo;'=> "\x[201C]",
    '&ldquor;'=> "\x[201E]",
    '&ldsh;'=> "\x[21B2]",
  },
  '&dh' => {
    '&dharr;'=> "\x[21C2]",
    '&dharl;'=> "\x[21C3]",
  },
  '&ne' => {
    '&nearrow;'=> "\x[2197]",
    '&nesim;'=> "\x[2242,338]",
    '&nedot;'=> "\x[2250,338]",
    '&neArr;'=> "\x[21D7]",
    '&nexist;'=> "\x[2204]",
    '&nesear;'=> "\x[2928]",
    '&nearhk;'=> "\x[2924]",
    '&nexists;'=> "\x[2204]",
    '&nearr;'=> "\x[2197]",
    '&nequiv;'=> "\x[2262]",
    '&ne;'=> "\x[2260]",
  },
  '&ud' => {
    '&udblac;'=> "\x[171]",
    '&udarr;'=> "\x[21C5]",
    '&udhar;'=> "\x[296E]",
  },
  '&IJ' => {
    '&IJlig;'=> "\x[132]",
  },
  '&Ud' => {
    '&Udblac;'=> "\x[170]",
  },
  '&Sh' => {
    '&ShortUpArrow;'=> "\x[2191]",
    '&ShortDownArrow;'=> "\x[2193]",
    '&ShortRightArrow;'=> "\x[2192]",
    '&ShortLeftArrow;'=> "\x[2190]",
  },
  '&xi' => {
    '&xi;'=> "\x[3BE]",
  },
  '&Gb' => {
    '&Gbreve;'=> "\x[11E]",
  },
  '&Ia' => {
    '&Iacute'=> "\x[CD]",
    '&Iacute;'=> "\x[CD]",
  },
  '&Gg' => {
    '&Gg;'=> "\x[22D9]",
  },
  '&kg' => {
    '&kgreen;'=> "\x[138]",
  },
  '&gf' => {
    '&gfr;'=> "\x[1D524]",
  },
  '&bc' => {
    '&bcong;'=> "\x[224C]",
    '&bcy;'=> "\x[431]",
  },
  '&lE' => {
    '&lEg;'=> "\x[2A8B]",
    '&lE;'=> "\x[2266]",
  },
  '&qi' => {
    '&qint;'=> "\x[2A0C]",
  },
  '&lc' => {
    '&lcub;'=> "\x[7B]",
    '&lceil;'=> "\x[2308]",
    '&lcaron;'=> "\x[13E]",
    '&lcy;'=> "\x[43B]",
    '&lcedil;'=> "\x[13C]",
  },
  '&we' => {
    '&wedbar;'=> "\x[2A5F]",
    '&wedge;'=> "\x[2227]",
    '&wedgeq;'=> "\x[2259]",
    '&weierp;'=> "\x[2118]",
  },
  '&It' => {
    '&Itilde;'=> "\x[128]",
  },
  '&LT' => {
    '&LT;'=> "\x[3C]",
    '&LT'=> "\x[3C]",
  },
  '&If' => {
    '&Ifr;'=> "\x[2111]",
  },
  '&zh' => {
    '&zhcy;'=> "\x[436]",
  },
  '&Bf' => {
    '&Bfr;'=> "\x[1D505]",
  },
  '&rh' => {
    '&rhard;'=> "\x[21C1]",
    '&rharul;'=> "\x[296C]",
    '&rharu;'=> "\x[21C0]",
    '&rhov;'=> "\x[3F1]",
    '&rho;'=> "\x[3C1]",
  },
  '&mi' => {
    '&micro;'=> "\x[B5]",
    '&middot;'=> "\x[B7]",
    '&minusdu;'=> "\x[2A2A]",
    '&mid;'=> "\x[2223]",
    '&middot'=> "\x[B7]",
    '&micro'=> "\x[B5]",
    '&minusb;'=> "\x[229F]",
    '&minusd;'=> "\x[2238]",
    '&midcir;'=> "\x[2AF0]",
    '&minus;'=> "\x[2212]",
    '&midast;'=> "\x[2A]",
  },
  '&Xi' => {
    '&Xi;'=> "\x[39E]",
  },
  '&oh' => {
    '&ohm;'=> "\x[3A9]",
    '&ohbar;'=> "\x[29B5]",
  },
  '&ps' => {
    '&psi;'=> "\x[3C8]",
    '&pscr;'=> "\x[1D4C5]",
  },
  '&Pa' => {
    '&PartialD;'=> "\x[2202]",
  },
  '&pc' => {
    '&pcy;'=> "\x[43F]",
  },
  '&Af' => {
    '&Afr;'=> "\x[1D504]",
  },
  '&rb' => {
    '&rbrack;'=> "\x[5D]",
    '&rbrace;'=> "\x[7D]",
    '&rbarr;'=> "\x[290D]",
    '&rbrkslu;'=> "\x[2990]",
    '&rbbrk;'=> "\x[2773]",
    '&rbrke;'=> "\x[298C]",
    '&rbrksld;'=> "\x[298E]",
  },
  '&Ab' => {
    '&Abreve;'=> "\x[102]",
  },
  '&Ka' => {
    '&Kappa;'=> "\x[39A]",
  },
  '&Sm' => {
    '&SmallCircle;'=> "\x[2218]",
  },
  '&EN' => {
    '&ENG;'=> "\x[14A]",
  },
  '&cf' => {
    '&cfr;'=> "\x[1D520]",
  },
  '&Wo' => {
    '&Wopf;'=> "\x[1D54E]",
  },
  '&gr' => {
    '&grave;'=> "\x[60]",
  },
  '&Le' => {
    '&LeftCeiling;'=> "\x[2308]",
    '&LeftUpTeeVector;'=> "\x[2960]",
    '&LessGreater;'=> "\x[2276]",
    '&Leftrightarrow;'=> "\x[21D4]",
    '&LeftRightArrow;'=> "\x[2194]",
    '&LeftVector;'=> "\x[21BC]",
    '&LeftArrowBar;'=> "\x[21E4]",
    '&LeftDownVector;'=> "\x[21C3]",
    '&LeftTriangleBar;'=> "\x[29CF]",
    '&LeftTee;'=> "\x[22A3]",
    '&LeftDownTeeVector;'=> "\x[2961]",
    '&LeftUpVector;'=> "\x[21BF]",
    '&LeftTeeArrow;'=> "\x[21A4]",
    '&LeftArrow;'=> "\x[2190]",
    '&LessTilde;'=> "\x[2272]",
    '&LeftTriangleEqual;'=> "\x[22B4]",
    '&LeftFloor;'=> "\x[230A]",
    '&LeftUpDownVector;'=> "\x[2951]",
    '&LeftRightVector;'=> "\x[294E]",
    '&LessEqualGreater;'=> "\x[22DA]",
    '&LeftVectorBar;'=> "\x[2952]",
    '&LeftTriangle;'=> "\x[22B2]",
    '&LeftDownVectorBar;'=> "\x[2959]",
    '&LeftTeeVector;'=> "\x[295A]",
    '&Leftarrow;'=> "\x[21D0]",
    '&LessLess;'=> "\x[2AA1]",
    '&LeftUpVectorBar;'=> "\x[2958]",
    '&LeftAngleBracket;'=> "\x[27E8]",
    '&LessFullEqual;'=> "\x[2266]",
    '&LeftDoubleBracket;'=> "\x[27E6]",
    '&LessSlantEqual;'=> "\x[2A7D]",
    '&LeftArrowRightArrow;'=> "\x[21C6]",
  },
  '&KH' => {
    '&KHcy;'=> "\x[425]",
  },
  '&Cr' => {
    '&Cross;'=> "\x[2A2F]",
  },
  '&Ef' => {
    '&Efr;'=> "\x[1D508]",
  },
  '&Hf' => {
    '&Hfr;'=> "\x[210C]",
  },
  '&af' => {
    '&af;'=> "\x[2061]",
    '&afr;'=> "\x[1D51E]",
  },
  '&Mu' => {
    '&Mu;'=> "\x[39C]",
  },
  '&Rs' => {
    '&Rsh;'=> "\x[21B1]",
    '&Rscr;'=> "\x[211B]",
  },
  '&Gs' => {
    '&Gscr;'=> "\x[1D4A2]",
  },
  '&em' => {
    '&emsp13;'=> "\x[2004]",
    '&emptyv;'=> "\x[2205]",
    '&emacr;'=> "\x[113]",
    '&emsp;'=> "\x[2003]",
    '&emsp14;'=> "\x[2005]",
    '&emptyset;'=> "\x[2205]",
    '&empty;'=> "\x[2205]",
  },
  '&dd' => {
    '&dd;'=> "\x[2146]",
    '&ddotseq;'=> "\x[2A77]",
    '&ddagger;'=> "\x[2021]",
    '&ddarr;'=> "\x[21CA]",
  },
  '&Ri' => {
    '&Rightarrow;'=> "\x[21D2]",
    '&RightVector;'=> "\x[21C0]",
    '&RightTriangleBar;'=> "\x[29D0]",
    '&RightDownVector;'=> "\x[21C2]",
    '&RightTriangle;'=> "\x[22B3]",
    '&RightUpTeeVector;'=> "\x[295C]",
    '&RightAngleBracket;'=> "\x[27E9]",
    '&RightUpDownVector;'=> "\x[294F]",
    '&RightFloor;'=> "\x[230B]",
    '&RightDoubleBracket;'=> "\x[27E7]",
    '&RightTriangleEqual;'=> "\x[22B5]",
    '&RightTeeArrow;'=> "\x[21A6]",
    '&RightArrow;'=> "\x[2192]",
    '&RightTee;'=> "\x[22A2]",
    '&RightTeeVector;'=> "\x[295B]",
    '&RightArrowLeftArrow;'=> "\x[21C4]",
    '&RightDownVectorBar;'=> "\x[2955]",
    '&RightDownTeeVector;'=> "\x[295D]",
    '&RightCeiling;'=> "\x[2309]",
    '&RightUpVector;'=> "\x[21BE]",
    '&RightUpVectorBar;'=> "\x[2954]",
    '&RightArrowBar;'=> "\x[21E5]",
    '&RightVectorBar;'=> "\x[2953]",
  },
  '&RB' => {
    '&RBarr;'=> "\x[2910]",
  },
  '&an' => {
    '&andv;'=> "\x[2A5A]",
    '&ang;'=> "\x[2220]",
    '&angmsdag;'=> "\x[29AE]",
    '&angmsdae;'=> "\x[29AC]",
    '&angmsdah;'=> "\x[29AF]",
    '&angsph;'=> "\x[2222]",
    '&andd;'=> "\x[2A5C]",
    '&ange;'=> "\x[29A4]",
    '&angmsdaf;'=> "\x[29AD]",
    '&angmsdac;'=> "\x[29AA]",
    '&angrtvb;'=> "\x[22BE]",
    '&angrtvbd;'=> "\x[299D]",
    '&andand;'=> "\x[2A55]",
    '&and;'=> "\x[2227]",
    '&andslope;'=> "\x[2A58]",
    '&angmsdaa;'=> "\x[29A8]",
    '&angle;'=> "\x[2220]",
    '&angst;'=> "\x[C5]",
    '&angrt;'=> "\x[221F]",
    '&angzarr;'=> "\x[237C]",
    '&angmsdad;'=> "\x[29AB]",
    '&angmsd;'=> "\x[2221]",
    '&angmsdab;'=> "\x[29A9]",
  },
  '&sp' => {
    '&spar;'=> "\x[2225]",
    '&spades;'=> "\x[2660]",
    '&spadesuit;'=> "\x[2660]",
  },
  '&ru' => {
    '&ruluhar;'=> "\x[2968]",
  },
  '&tc' => {
    '&tcaron;'=> "\x[165]",
    '&tcedil;'=> "\x[163]",
    '&tcy;'=> "\x[442]",
  },
  '&vr' => {
    '&vrtri;'=> "\x[22B3]",
  },
  '&rx' => {
    '&rx;'=> "\x[211E]",
  },
  '&se' => {
    '&sect;'=> "\x[A7]",
    '&sect'=> "\x[A7]",
    '&setmn;'=> "\x[2216]",
    '&semi;'=> "\x[3B]",
    '&searhk;'=> "\x[2925]",
    '&setminus;'=> "\x[2216]",
    '&searr;'=> "\x[2198]",
    '&sext;'=> "\x[2736]",
    '&searrow;'=> "\x[2198]",
    '&seArr;'=> "\x[21D8]",
    '&seswar;'=> "\x[2929]",
  },
  '&ho' => {
    '&hopf;'=> "\x[1D559]",
    '&hookleftarrow;'=> "\x[21A9]",
    '&homtht;'=> "\x[223B]",
    '&hookrightarrow;'=> "\x[21AA]",
    '&hoarr;'=> "\x[21FF]",
    '&horbar;'=> "\x[2015]",
  },
  '&jo' => {
    '&jopf;'=> "\x[1D55B]",
  },
  '&Ig' => {
    '&Igrave'=> "\x[CC]",
    '&Igrave;'=> "\x[CC]",
  },
  '&AE' => {
    '&AElig'=> "\x[C6]",
    '&AElig;'=> "\x[C6]",
  },
  '&ba' => {
    '&backepsilon;'=> "\x[3F6]",
    '&backsimeq;'=> "\x[22CD]",
    '&backsim;'=> "\x[223D]",
    '&barvee;'=> "\x[22BD]",
    '&backcong;'=> "\x[224C]",
    '&barwed;'=> "\x[2305]",
    '&barwedge;'=> "\x[2305]",
    '&backprime;'=> "\x[2035]",
  },
  '&Sq' => {
    '&SquareIntersection;'=> "\x[2293]",
    '&Square;'=> "\x[25A1]",
    '&SquareSuperset;'=> "\x[2290]",
    '&Sqrt;'=> "\x[221A]",
    '&SquareSubset;'=> "\x[228F]",
    '&SquareUnion;'=> "\x[2294]",
    '&SquareSupersetEqual;'=> "\x[2292]",
    '&SquareSubsetEqual;'=> "\x[2291]",
  },
  '&At' => {
    '&Atilde;'=> "\x[C3]",
    '&Atilde'=> "\x[C3]",
  },
  '&gg' => {
    '&ggg;'=> "\x[22D9]",
    '&gg;'=> "\x[226B]",
  },
  '&Hu' => {
    '&HumpDownHump;'=> "\x[224E]",
    '&HumpEqual;'=> "\x[224F]",
  },
  '&Wf' => {
    '&Wfr;'=> "\x[1D51A]",
  },
  '&js' => {
    '&jscr;'=> "\x[1D4BF]",
    '&jsercy;'=> "\x[458]",
  },
  '&ap' => {
    '&apid;'=> "\x[224B]",
    '&apacir;'=> "\x[2A6F]",
    '&ap;'=> "\x[2248]",
    '&apos;'=> "\x[27]",
    '&apE;'=> "\x[2A70]",
    '&ape;'=> "\x[224A]",
    '&approxeq;'=> "\x[224A]",
    '&approx;'=> "\x[2248]",
  },
  '&in' => {
    '&intcal;'=> "\x[22BA]",
    '&inodot;'=> "\x[131]",
    '&intlarhk;'=> "\x[2A17]",
    '&int;'=> "\x[222B]",
    '&infin;'=> "\x[221E]",
    '&in;'=> "\x[2208]",
    '&intprod;'=> "\x[2A3C]",
    '&infintie;'=> "\x[29DD]",
    '&incare;'=> "\x[2105]",
    '&integers;'=> "\x[2124]",
    '&intercal;'=> "\x[22BA]",
  },
  '&Ov' => {
    '&OverBar;'=> "\x[203E]",
    '&OverBrace;'=> "\x[23DE]",
    '&OverBracket;'=> "\x[23B4]",
    '&OverParenthesis;'=> "\x[23DC]",
  },
  '&YU' => {
    '&YUcy;'=> "\x[42E]",
  },
  '&Ro' => {
    '&Ropf;'=> "\x[211D]",
    '&RoundImplies;'=> "\x[2970]",
  },
  '&uH' => {
    '&uHar;'=> "\x[2963]",
  },
  '&sd' => {
    '&sdote;'=> "\x[2A66]",
    '&sdotb;'=> "\x[22A1]",
    '&sdot;'=> "\x[22C5]",
  },
  '&Ff' => {
    '&Ffr;'=> "\x[1D509]",
  },
  '&sf' => {
    '&sfrown;'=> "\x[2322]",
    '&sfr;'=> "\x[1D530]",
  },
  '&Or' => {
    '&Or;'=> "\x[2A54]",
  },
  '&rp' => {
    '&rpargt;'=> "\x[2994]",
    '&rpar;'=> "\x[29]",
    '&rppolint;'=> "\x[2A12]",
  },
  '&uh' => {
    '&uharl;'=> "\x[21BF]",
    '&uhblk;'=> "\x[2580]",
    '&uharr;'=> "\x[21BE]",
  },
  '&Bo' => {
    '&Bopf;'=> "\x[1D539]",
  },
  '&Za' => {
    '&Zacute;'=> "\x[179]",
  },
  '&vl' => {
    '&vltri;'=> "\x[22B2]",
  },
  '&tr' => {
    '&triangleleft;'=> "\x[25C3]",
    '&trade;'=> "\x[2122]",
    '&trianglelefteq;'=> "\x[22B4]",
    '&triangleright;'=> "\x[25B9]",
    '&triplus;'=> "\x[2A39]",
    '&tridot;'=> "\x[25EC]",
    '&triangleq;'=> "\x[225C]",
    '&trisb;'=> "\x[29CD]",
    '&triminus;'=> "\x[2A3A]",
    '&trie;'=> "\x[225C]",
    '&trpezium;'=> "\x[23E2]",
    '&trianglerighteq;'=> "\x[22B5]",
    '&triangle;'=> "\x[25B5]",
    '&tritime;'=> "\x[2A3B]",
    '&triangledown;'=> "\x[25BF]",
  },
  '&Pl' => {
    '&PlusMinus;'=> "\x[B1]",
  },
  '&vo' => {
    '&vopf;'=> "\x[1D567]",
  },
  '&cw' => {
    '&cwint;'=> "\x[2231]",
    '&cwconint;'=> "\x[2232]",
  },
  '&jm' => {
    '&jmath;'=> "\x[237]",
  },
  '&lf' => {
    '&lfisht;'=> "\x[297C]",
    '&lfr;'=> "\x[1D529]",
    '&lfloor;'=> "\x[230A]",
  },
  '&Ic' => {
    '&Icirc'=> "\x[CE]",
    '&Icirc;'=> "\x[CE]",
    '&Icy;'=> "\x[418]",
  },
  '&Lf' => {
    '&Lfr;'=> "\x[1D50F]",
  },
  '&jc' => {
    '&jcy;'=> "\x[439]",
    '&jcirc;'=> "\x[135]",
  },
  '&zi' => {
    '&zigrarr;'=> "\x[21DD]",
  },
  '&wo' => {
    '&wopf;'=> "\x[1D568]",
  },
  '&Ot' => {
    '&Otilde;'=> "\x[D5]",
    '&Otimes;'=> "\x[2A37]",
    '&Otilde'=> "\x[D5]",
  },
  '&Up' => {
    '&UpArrowDownArrow;'=> "\x[21C5]",
    '&UpTeeArrow;'=> "\x[21A5]",
    '&UpArrow;'=> "\x[2191]",
    '&UpArrowBar;'=> "\x[2912]",
    '&UpDownArrow;'=> "\x[2195]",
    '&UpTee;'=> "\x[22A5]",
    '&Uparrow;'=> "\x[21D1]",
    '&UpperLeftArrow;'=> "\x[2196]",
    '&UpEquilibrium;'=> "\x[296E]",
    '&UpperRightArrow;'=> "\x[2197]",
    '&Upsi;'=> "\x[3D2]",
    '&Upsilon;'=> "\x[3A5]",
    '&Updownarrow;'=> "\x[21D5]",
  },
  '&Uu' => {
    '&Uuml'=> "\x[DC]",
    '&Uuml;'=> "\x[DC]",
  },
  '&Vb' => {
    '&Vbar;'=> "\x[2AEB]",
  },
